<?php include 'header.php';?>
    <main>
      <div class="herobanner bannrform_container bg-ltiiblue">
        <div class="container">
          <div class="bannrtxt_form">
            <div
              class="bannertxt text-left"
              data-aos="fade-up"
              data-aos-duration="700"
            >
              <h1 class="text-light">Get a 360-degree view of your leads to scale your enrollments</h1>
              <p class="text-light">
                Find out what a lead or enquiry is about in a few seconds. Get all the information you need to have a contextual follow-up discussion and nurture your leads efficiently to conversions, including their profile, engagement score and strength, stage and disposition, activity timeline, communication/call log, notes and follow-ups.
              </p>
            </div>
            <div class="bannerform">
              <div
                class="bannerfromwrap"
                data-aos="fade-down"
                data-aos-duration="700"
              >
                <h3>Dive in And See It Firsthand</h3>
                <div class="mb-3">
                  <input placeholder="Name" type="text" class="form-control" />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Email address"
                    type="email"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Mobile Number"
                    type="text"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Organisation"
                    type="text"
                    class="form-control"
                  />
                </div>
                <button type="submit" class="btn btn-primary">
                  Request Demo
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div
        class="container pb-4 aos-init aos-animate"
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="row">
          <div class="hdng_row text-center lg-text col-sm-10 m-auto">
            <h3 class="sitehdng">
                Assess the strength and score of leads before prioritizing engagement
            </h3>
            <p>
                Simplisync's CRM allows you to customize lead scoring based on any activity, behavior, or property that matters to you, including campus visits, form submissions, and webinar attendance. Quantifying genuine interest is possible in this way.
            </p>
          </div>
          <div class="col-12 text-center">
            <img src="./assets/images/lead_detail_Enrolled.svg" alt="">
          </div>
        </div>
      </div>


      <div class="sales-team-bg">
        <div class="container">
            <div class="row pb-5">
                <div class="hdng_row text-center lg-text col-sm-10 m-auto">
                  <h3 class="sitehdng">
                    Your sales team needs these tools to succeed
                  </h3>
                  <p>
                    As you scale your enrollments to new heights, equip and empower your sales team to be more productive, efficient, and faster.
                  </p>
                </div>
              </div>
              <div class="row gy-3">
                <div class="col-lg-4">
                    <div class="text-center">
                        <svg xmlns="http://www.w3.org/2000/svg" width="107" height="112" viewBox="0 0 107 101" fill="none">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M40.1336 2.46265C40.1336 3.33946 40.2193 4.05684 40.3237 4.05684C40.4282 4.05684 42.3728 4.44476 44.6447 4.91876C53.6232 6.79175 61.8257 10.091 68.975 14.7049C73.7479 17.7852 77.3441 20.7635 81.6776 25.2258L85.1601 28.8117L85.982 27.1683L86.8043 25.5248L84.9417 23.559C74.2561 12.2807 60.2657 4.51844 45.3434 1.58904C40.0836 0.556364 40.1336 0.548217 40.1336 2.46265ZM52.3037 12.6676C50.1697 13.3881 49.564 14.577 49.4386 18.2911C49.3555 20.7649 49.4581 21.6761 49.8692 22.114C50.8526 23.1608 52.1059 25.8316 51.9808 26.6138C51.7786 27.8782 50.2929 28.9828 47.6194 29.8564C44.2534 30.9564 42.1897 32.3277 42.04 33.5638L41.9234 34.5235H55.0029H68.0821V33.6399C68.0821 32.468 65.8392 30.9086 62.7119 29.906C59.5828 28.9027 58.153 27.7436 58.153 26.2103C58.153 25.5695 58.4013 24.8468 58.7046 24.6041C59.008 24.3614 59.2563 23.965 59.2563 23.7227C59.2563 23.4807 59.5894 22.8746 59.9965 22.3761C60.6342 21.5953 60.7221 21.0331 60.6324 18.3166C60.5132 14.6996 59.9443 13.5086 57.9522 12.7065C56.4566 12.1046 54.0214 12.088 52.3037 12.6676ZM37.9272 17.1203C37.9272 17.4855 37.8238 18.2826 37.6973 18.8916C37.4914 19.8828 37.559 19.9987 38.3409 19.9994C38.8211 19.9997 40.8275 20.376 42.7998 20.8358L46.3852 21.6715V19.9771C46.3852 18.3751 46.3191 18.2614 45.1761 17.8979C44.1906 17.5844 38.6354 16.456 38.0787 16.456C37.9952 16.456 37.9272 16.755 37.9272 17.1203ZM61.4885 25.8139C61.1505 26.2068 61.4039 26.4101 62.8028 26.8693C65.0159 27.5958 65.1574 27.5778 64.0369 26.7116C62.4067 25.4515 61.9419 25.2878 61.4885 25.8139ZM90.6303 26.5398C89.0184 27.215 88.4503 28.5084 88.173 32.1336C87.9568 34.9585 88.0016 35.2894 88.6735 35.8438C89.0791 36.1782 89.4112 36.6345 89.4112 36.857C89.4112 37.0798 89.7587 37.6877 90.1835 38.2078C90.7439 38.8944 90.8884 39.4169 90.7101 40.1155C90.246 41.9343 89.4972 42.5865 86.9433 43.3953C82.5921 44.7733 80.1926 46.4883 80.7295 47.836C80.8976 48.2582 83.0125 48.3397 93.791 48.3397C100.864 48.3397 106.736 48.2079 106.84 48.0471C107.637 46.8036 105.415 45.0532 101.163 43.5756C97.9318 42.4529 97.2265 41.9145 96.919 40.3341C96.7451 39.4424 96.8771 38.9273 97.4633 38.2096C97.8888 37.6884 98.237 37.1092 98.237 36.9229C98.237 36.7362 98.568 36.1782 98.9725 35.683C99.7025 34.7888 99.9412 33.4493 99.4543 32.9799C99.3145 32.8457 99.2439 31.9465 99.2972 30.9822C99.4156 28.8329 98.6232 27.3925 96.883 26.5933C95.3701 25.8982 92.2255 25.8713 90.6303 26.5398ZM35.5828 33.505C35.1919 35.3882 35.2772 35.5118 37.2454 35.9185C38.2861 36.1336 39.1672 36.2664 39.2032 36.2136C39.2393 36.1609 39.1996 35.3751 39.115 34.4675C38.9921 33.144 38.805 32.7769 38.1688 32.6126C36.4021 32.1559 35.8211 32.3564 35.5828 33.505ZM71.024 34.1926C71.024 34.7899 70.8593 35.5753 70.6578 35.938C70.3577 36.4776 70.7287 37.1563 72.701 39.6751C74.0263 41.3682 75.6135 43.6117 76.2283 44.6607C77.3143 46.5142 78.0112 47.0711 78.0112 46.0848C78.0112 45.8188 78.3421 45.196 78.7466 44.7004C79.1512 44.2051 79.4818 43.6656 79.4814 43.5012C79.4784 42.5291 72.1023 33.1064 71.344 33.1064C71.1678 33.1064 71.024 33.5953 71.024 34.1926ZM46.5691 38.9996C48.3894 39.8877 50.928 41.3653 52.2107 42.2832L54.5425 43.9518L56.1201 43.2231L57.6978 42.4944L56.9141 41.6544C56.4831 41.1925 54.9875 40.0365 53.5904 39.086L51.0504 37.3576L47.1549 37.3714L43.2594 37.3848L46.5691 38.9996ZM57.6014 45.6424C55.8388 46.3824 55.4012 47.1583 55.3324 49.664C55.2982 50.9177 55.1743 52.0361 55.0566 52.1491C54.6186 52.5714 54.8661 53.9403 55.5281 54.7572C55.905 55.222 56.325 55.9465 56.4618 56.3673C56.5986 56.7882 56.9524 57.3256 57.248 57.5619C58.4549 58.5269 57.5154 60.8502 55.5211 61.8301C54.7599 62.2042 53.9089 62.5102 53.6298 62.5102C52.6461 62.5102 48.5538 64.7162 47.9842 65.5537C46.6839 67.4657 46.7111 67.4699 60.7272 67.4699C71.8787 67.4699 73.6501 67.3977 73.834 66.9357C74.3547 65.6288 71.5006 63.6992 66.5115 61.9856C64.0958 61.1563 62.8064 58.6814 64.2065 57.5619C64.5021 57.3256 64.8559 56.7882 64.9927 56.3673C65.1295 55.9465 65.5494 55.222 65.9264 54.7572C66.6133 53.9098 66.8318 52.5675 66.3574 52.1101C66.2176 51.9759 66.1467 51.086 66.1992 50.133C66.3217 47.9079 65.4833 46.3162 63.8405 45.6548C62.2905 45.0309 59.0728 45.0245 57.6014 45.6424ZM33.3774 48.7861C33.2561 49.2225 33.1542 49.9927 33.1516 50.4975C33.1469 51.318 33.3535 51.4601 35.0977 51.8359C36.1712 52.0673 38.0467 52.7113 39.2657 53.2665C41.7043 54.3774 45.9076 57.9424 47.1752 59.9741C47.6201 60.6869 48.0364 61.3352 48.1 61.4142C48.2589 61.6108 51.1663 60.3305 51.1644 60.0651C51.1637 59.9486 50.8103 59.2957 50.3793 58.6144C47.5492 54.1422 42.7052 50.5429 37.3755 48.9515C33.9294 47.9227 33.6212 47.91 33.3774 48.7861ZM79.8495 51.2461C79.8499 51.3832 80.336 52.9402 80.9303 54.7062C83.011 60.8909 83.3423 63.1164 83.3427 70.9247L83.3434 78.0992L84.5187 78.3114C86.7484 78.7142 86.6899 78.8336 87.0569 73.1381C87.4394 67.2088 86.3516 59.6042 84.2363 53.4209L83.4902 51.2397L81.6698 51.1182C80.6685 51.0512 79.8495 51.109 79.8495 51.2461ZM98.087 54.3448C99.6495 60.1399 100.169 65.1771 100.024 73.1381L99.8919 80.4005L101.426 80.5082L102.96 80.6156L103.26 78.5598C103.713 75.4522 103.597 64.8735 103.071 61.2962C102.643 58.3902 101.43 52.9239 100.938 51.6903C100.798 51.3378 100.176 51.1738 98.9824 51.1738H97.232L98.087 54.3448ZM13.5653 64.734C8.25543 69.4644 3.37475 74.1031 2.71943 75.0427C0.0705777 78.8393 -0.742136 84.51 0.720378 88.9907C3.57076 97.7215 13.2089 102.366 22.255 99.3678C25.5166 98.2869 26.4322 97.6326 33.1465 91.5825C35.6747 89.3046 38.7362 86.5668 39.9497 85.4987C45.2235 80.8568 46.0175 80.093 46.0175 79.6601C46.0175 79.4086 44.7183 77.8838 43.1303 76.2716L40.2428 73.3408L38.9977 74.3501C38.3129 74.9052 34.0548 78.6459 29.5353 82.6625C25.0157 86.6791 20.9378 90.1598 20.4733 90.3975C17.2236 92.0586 13.5962 91.4893 11.151 88.9344C9.49436 87.2024 9.05491 85.7789 9.32888 83.0302C9.55394 80.7746 10.4564 79.5691 14.7957 75.7267C16.6973 74.0433 20.2387 70.8808 22.6658 68.6992C25.0929 66.5177 27.6164 64.2979 28.2739 63.7672C28.9314 63.2361 29.4691 62.6346 29.4691 62.4309C29.4691 61.9583 23.9956 56.1335 23.5517 56.1335C23.3689 56.1335 18.8747 60.0038 13.5653 64.734ZM67.3959 58.1192C67.0296 58.8936 67.0344 59.1373 67.4198 59.3729C68.715 60.1643 69.1732 59.4533 68.3211 57.9739L67.8508 57.1573L67.3959 58.1192ZM24.8723 64.4714C23.4565 65.7206 22.2153 66.7447 22.1142 66.7476C22.0131 66.7501 21.1125 65.8541 20.1126 64.7563L18.2952 62.76L20.8481 60.5225L23.4013 58.2849L25.4239 60.243L27.4465 62.201L24.8723 64.4714ZM50.5021 71.9868L50.6143 73.6695L52.1526 73.8672C53.8538 74.0861 54.0928 73.7907 54.1027 71.4554C54.1079 70.3076 54.102 70.304 52.2489 70.304H50.39L50.5021 71.9868ZM66.9789 72.7839C66.9789 74.1478 66.9641 75.3831 66.9465 75.5294C66.9163 75.7785 69.9414 76.425 70.1584 76.2156C70.2135 76.1625 70.372 74.8106 70.5103 73.2115L70.7622 70.304H68.8705H66.9789V72.7839ZM42.1562 77.6415L43.9945 79.5886L41.4288 81.8732L38.8634 84.1582L36.8868 82.1924L34.9102 80.2266L37.43 77.9356C38.816 76.6754 40.0325 75.6559 40.1336 75.6693C40.2347 75.6832 41.1449 76.5706 42.1562 77.6415Z" fill="white"/>
                          </svg>
                          <h5>Never miss out on a lead through dynamic lead allocation</h5>
                          <p>By allocating leads based on signals and interest areas, ensure no opportunities are missed. Depending on your custom logic, this can be done in a round robin or dynamically.</p>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="text-center">
                        <svg xmlns="http://www.w3.org/2000/svg" width="98" height="112" viewBox="0 0 98 76" fill="none">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M79.7212 0.487317C78.1609 0.701242 76.7521 1.00534 76.5908 1.16267C76.0805 1.66247 77.457 7.37512 78.7168 9.98683C80.854 14.4179 86.5658 18.8781 91.4172 19.9051C92.8785 20.2144 92.9701 20.1291 94.5177 17.0233C96.2716 13.5041 98 7.5195 98 4.96775C98 2.62417 97.2632 1.59196 95.1755 1.01014C92.7147 0.324717 83.2457 0.00430757 79.7212 0.487317ZM70.7943 2.38914C60.4953 5.33804 49.2679 11.9587 39.1768 21.0337C33.2381 26.3741 26.7181 33.2778 26.5357 34.4184C26.3142 35.807 30.0926 41.5446 31.1671 41.451C31.6632 41.4079 34.0033 40.5853 36.367 39.6226C45.4194 35.9374 47.0601 39.0293 39.9817 46.4337L37.0567 49.4929L39.4651 51.9027C40.7891 53.2279 42.242 54.511 42.6935 54.7537C43.2886 55.0732 45.1072 54.5287 49.3111 52.7713C68.3198 44.8254 84.3261 33.3348 91.2143 22.6899L92.1285 21.2769L89.2804 20.261C81.8521 17.6104 77.3359 12.3529 75.8345 4.60849C75.1492 1.07537 75.2418 1.11566 70.7943 2.38914ZM71.2913 11.868C74.4688 12.9271 77.4722 15.9762 78.5477 19.2345C79.5829 22.3719 79.5677 24.0987 78.4781 27.1838C77.3937 30.2531 75.8727 32.1069 72.7551 34.1598C70.4002 35.7106 70.1212 35.7739 65.6473 35.7739C60.6939 35.7739 59.7978 35.4664 56.6561 32.6888C53.4459 29.8502 52.2498 25.0258 53.6155 20.4274C54.2522 18.2843 55.0135 17.0977 56.9919 15.1613C60.963 11.2757 66.0213 10.1106 71.2913 11.868ZM61.462 13.6456C52.7596 17.6109 51.3032 28.5882 58.8331 33.4639C61.2326 35.0179 65.5071 35.4861 68.8732 34.5637C71.9011 33.7344 75.5178 30.4665 76.9085 27.3042C80.9805 18.0416 71.0624 9.27118 61.462 13.6456ZM71.5492 15.534C75.3923 17.5222 77.0055 22.5201 75.1825 26.789C72.0036 34.2337 60.9978 35.6621 57.09 29.1374C54.9635 25.587 55.6267 20.8006 58.688 17.6066C61.786 14.3737 67.5213 13.4494 71.5492 15.534ZM28.9146 24.5203C24.3436 25.1692 18.1608 27.4203 14.4932 29.7705C10.2996 32.4585 5.78585 37.0972 3.27557 41.2995C1.51235 44.2517 -0.346953 48.8223 0.0554957 49.2161C0.162358 49.3207 3.94126 48.2813 8.45349 46.9071L16.6569 44.4076L17.876 42.3063C19.6132 39.3113 22.3951 36.101 28.8347 29.6583C35.0715 23.4185 35.068 23.6468 28.9146 24.5203ZM21.3181 40.3176C19.2779 43.0003 17.6093 45.4499 17.6108 45.7607C17.6123 46.072 18.1083 46.9291 18.7137 47.6664L19.8142 49.0065L24.7617 45.7914L29.7092 42.5758L27.6097 39.2437C26.4553 37.4109 25.4019 35.8055 25.2691 35.6755C25.1367 35.546 23.3588 37.6349 21.3181 40.3176ZM38.4415 39.3156C29.745 42.3988 16.3623 51.4268 8.86819 59.2663C3.57508 64.8029 3.10401 66.9987 7.29418 66.6049C13.552 66.0164 29.1083 56.3394 38.2974 47.3186C45.465 40.2821 45.5278 36.8032 38.4415 39.3156ZM31.0048 54.346C26.3323 57.9583 26.0529 58.2715 26.5494 59.3377C26.8411 59.9637 27.2499 60.476 27.4588 60.476C27.9686 60.476 41.3244 56.1135 41.5989 55.8574C41.8445 55.6286 36.6563 50.3793 36.2523 50.4479C36.1082 50.4723 33.747 52.2264 31.0048 54.346ZM50.2062 53.3723C42.641 57.1265 33.6901 60.9499 31.6803 61.2846C30.2705 61.5197 29.6681 62.2473 25.847 68.3259L21.5858 75.1053L23.6338 75.2583C26.9691 75.5073 34.3935 73.5594 39.3376 71.1386C42.915 69.3865 44.6405 68.1456 47.7807 65.0662C51.0768 61.8339 52.1488 60.3647 54.2777 56.1591C56.8605 51.057 57.1164 50.3836 56.4561 50.4282C56.2537 50.4416 53.4414 51.7664 50.2062 53.3723Z" fill="white"/>
                          </svg>
                          <h5>Boost your nurturing efforts</h5>
                          <p>Increase engagement by segmenting leads/enquiries and automating personalised communications via email, SMS, and WhatsApp.</p>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="text-center">
                        <svg xmlns="http://www.w3.org/2000/svg" width="114" height="112" viewBox="0 0 114 112" fill="none">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M53.5886 0.974353C50.0784 3.0595 49.2896 7.68053 51.9412 10.6225C52.7977 11.5736 53.9428 12.489 54.4858 12.6571C55.3923 12.9373 55.4722 13.4629 55.4722 19.1268V25.2919L54.0726 25.2994C49.6229 25.3227 42.3991 28.0307 38.2375 31.236L35.7671 33.1381L31.3847 28.8434C27.9977 25.524 27.1121 24.379 27.4877 23.8043C27.7554 23.3952 27.9773 22.0306 27.9819 20.7721C27.9987 15.7712 22.3775 12.7315 17.963 15.3547C12.2919 18.7236 14.7017 27.2893 21.3148 27.268C22.6065 27.2635 24.0071 27.0473 24.427 26.7865C25.0168 26.4206 26.1945 27.2859 29.6095 30.5943L34.0291 34.8752L32.3099 36.9192C29.0537 40.7909 25.9538 48.3961 25.9538 52.5124V54.0526H19.6262C13.8131 54.0526 13.2736 53.9747 12.9861 53.0916C12.8135 52.5625 11.874 51.4468 10.8979 50.6122C6.71493 47.0335 -0.00661131 50.1342 4.88067e-06 55.6394C0.00611213 60.9611 6.80246 63.972 10.8979 60.4682C11.874 59.6336 12.8135 58.5179 12.9861 57.9888C13.2736 57.1057 13.8131 57.0278 19.6262 57.0278H25.9538L25.9614 58.3915C25.9853 62.7021 28.6242 69.3983 31.9954 73.703L33.9874 76.2458L29.5886 80.5064C26.1899 83.799 25.0168 84.6598 24.427 84.2939C24.0071 84.033 22.6065 83.8168 21.3148 83.8124C14.7017 83.791 12.2919 92.3567 17.963 95.7257C22.3775 98.3489 27.9987 95.3092 27.9819 90.3083C27.9773 89.0498 27.7554 87.6851 27.4877 87.276C27.1121 86.7013 27.9956 85.5583 31.375 82.2469L35.7478 77.9611L38.3576 79.9019C42.7757 83.1866 49.6484 85.7577 54.0726 85.781L55.4722 85.7884V91.9536C55.4722 97.6175 55.3923 98.1431 54.4858 98.4232C53.9428 98.5914 52.7977 99.5067 51.9412 100.458C48.3068 104.49 51.4434 111.074 56.999 111.074C62.5545 111.074 65.6911 104.49 62.0568 100.458C61.2003 99.5067 60.0552 98.5914 59.5121 98.4232C58.6072 98.1436 58.5258 97.6189 58.5258 92.0652V86.0121L62.3398 85.421C66.7385 84.7387 72.9562 82.1135 76.0801 79.6198L78.2085 77.9204L82.6021 82.2266C85.9977 85.5539 86.8858 86.7013 86.5102 87.276C86.2425 87.6851 86.0206 89.0498 86.0161 90.3083C85.9993 95.3092 91.6205 98.3489 96.035 95.7257C101.706 92.3567 99.2963 83.791 92.6831 83.8124C91.3915 83.8168 89.9909 84.033 89.571 84.2939C88.9811 84.6598 87.8035 83.7945 84.3885 80.4861L79.9689 76.2052L81.713 74.1314C84.2724 71.0878 86.9668 65.0297 87.6671 60.7439L88.2737 57.0278H94.4863C100.186 57.0278 100.725 57.1071 101.012 57.9888C101.184 58.5179 102.124 59.6336 103.1 60.4682C107.239 64.0097 114 60.9531 114 55.5402C114 50.0628 107.289 47.0285 103.1 50.6122C102.124 51.4468 101.184 52.5625 101.012 53.0916C100.724 53.9747 100.185 54.0526 94.3718 54.0526H88.0442L88.0365 52.6889C88.0136 48.5092 85.0557 41.0295 81.882 37.1255C81.0722 36.1292 80.4101 35.1187 80.4101 34.8792C80.4101 34.6396 82.2998 32.6145 84.6088 30.3786C87.8493 27.2412 88.9816 26.4215 89.571 26.787C89.9909 27.0473 91.3915 27.2635 92.6831 27.268C99.2963 27.2893 101.706 18.7236 96.035 15.3547C91.6205 12.7315 85.9993 15.7712 86.0161 20.7721C86.0206 22.0306 86.2425 23.3952 86.5097 23.8043C86.8848 24.3786 86.0435 25.4819 82.8235 28.6391C80.5287 30.8889 78.4502 32.73 78.2044 32.73C77.9586 32.73 76.8908 32.0611 75.8312 31.2439C72.6671 28.8022 66.7701 26.3467 62.4701 25.6797L58.5258 25.0683V19.0152C58.5258 13.4614 58.6072 12.9368 59.5121 12.6571C60.0552 12.489 61.2003 11.5736 62.0568 10.6225C66.9431 5.20068 59.9274 -2.7918 53.5886 0.974353ZM59.6424 3.98926C60.9371 5.25076 61.1382 5.75655 60.874 7.08846C60.1289 10.8467 55.4259 11.7011 53.6721 8.39657C52.6023 6.38085 52.7382 5.56564 54.4151 3.93124C56.3119 2.08362 57.7023 2.09899 59.6424 3.98926ZM23.8788 18.1459C25.823 19.7397 25.937 21.6547 24.1969 23.484C22.4467 25.3242 20.3229 25.2429 18.6195 23.2703C16.9151 21.2972 16.9563 20.0977 18.7895 18.3115C20.6227 16.5254 21.8538 16.4853 23.8788 18.1459ZM95.2085 18.3115C96.8223 19.884 97.0193 20.7988 96.1042 22.4734C94.6904 25.0594 91.8358 25.5602 89.8026 23.5787C87.8029 21.6309 88.2676 18.9002 90.8433 17.4611C92.4831 16.5448 93.6231 16.7669 95.2085 18.3115ZM66.2209 29.3794C74.6703 32.3814 80.2254 37.6312 83.5207 45.7279C85.0699 49.5347 85.1931 50.2577 85.1931 55.5402C85.1931 60.8227 85.0699 61.5457 83.5207 65.3525C80.1221 73.7035 74.1588 79.1472 65.142 82.1304C63.0482 82.8231 60.932 83.0492 56.7445 83.0284C51.6541 83.0026 50.7635 82.8529 46.9281 81.3756C38.406 78.094 32.7379 72.2 29.7133 63.4741C28.4018 59.6901 28.4018 51.3902 29.7133 47.6062C31.9811 41.0637 36.7794 34.9203 41.8815 32.0279C44.5264 30.5284 48.9517 28.8151 51.6551 28.2439C55.2233 27.4902 62.4991 28.0574 66.2209 29.3794ZM53.2832 32.7325C48.8656 33.2829 43.5223 36.0648 40.0279 39.6341C30.9801 48.8771 31.1485 62.65 40.4203 71.6982C52.0119 83.01 71.1413 79.7432 78.4166 65.2097C80.1119 61.8234 80.1546 61.5869 80.1551 55.5313C80.1556 49.4672 80.1154 49.2446 78.4125 45.8617C75.4235 39.9247 69.2293 34.7681 63.3521 33.3241C60.19 32.5476 56.5063 32.3309 53.2832 32.7325ZM63.2747 36.2111C67.1004 37.3625 70.7708 39.9718 73.7776 43.6779C78.4441 49.4305 79.096 59.1987 75.2235 65.3505L74.1985 66.979L72.8132 64.8547C71.6203 63.0249 68.0343 60.003 67.0561 60.003C66.8795 60.003 66.1283 59.7784 65.3873 59.5037L64.0396 59.0043L65.2962 57.5495C68.1478 54.2474 68.1193 48.8975 65.231 45.2077C63.7037 43.2569 59.5635 41.1718 57.202 41.1648C52.018 41.149 47.574 44.9221 46.5571 50.2031C46.1418 52.3611 47.3984 56.4863 48.8651 57.7795C49.9665 58.751 49.7649 59.5072 48.404 59.5072C46.8141 59.5072 42.65 62.5999 41.1614 64.8864L39.718 67.1044L38.0523 63.6775C36.5346 60.5549 36.387 59.833 36.387 55.5402C36.387 51.1477 36.5117 50.575 38.2329 47.0632C42.8587 37.6258 53.1524 33.1649 63.2747 36.2111ZM61.1224 45.2607C65.8799 48.3575 65.687 55.137 60.7631 57.8876C54.2049 61.5507 46.8538 54.7111 50.2566 48.112C51.5335 45.6346 54.0767 44.1351 56.999 44.1351C58.6408 44.1351 59.9366 44.4887 61.1224 45.2607ZM9.79502 53.1173C11.7229 55.3795 10.3564 58.7351 7.27069 59.3158C5.90368 59.5731 5.38457 59.3772 4.08983 58.1157C3.23888 57.2866 2.54266 56.1278 2.54266 55.5402C2.54266 54.9526 3.23888 53.7937 4.08983 52.9646C5.38457 51.7031 5.90368 51.5073 7.27069 51.7646C8.16947 51.9337 9.30542 52.5426 9.79502 53.1173ZM109.968 53.0226C110.786 53.82 111.455 54.9526 111.455 55.5402C111.455 56.7913 108.852 59.5072 107.652 59.5072C106.064 59.5072 103.836 58.0007 103.501 56.701C103.039 54.9084 103.846 52.9552 105.357 52.2109C107.293 51.2563 108.345 51.4413 109.968 53.0226ZM64.4809 62.0634C67.2067 62.7323 70.9739 65.9515 71.5225 68.0813C71.9475 69.7321 71.1648 70.7208 67.735 72.8655C65.0173 74.5648 60.3417 75.8734 57.0193 75.865C52.5152 75.8536 45.8232 73.3534 43.3325 70.7511C42.2474 69.617 42.1909 69.3354 42.7335 67.7347C43.4953 65.4854 46.9464 62.586 49.3206 62.2012C50.3248 62.0386 51.3752 61.8298 51.6551 61.7371C52.9448 61.3111 62.3937 61.5512 64.4809 62.0634ZM24.1954 87.5017C25.9747 89.2347 25.8535 91.3154 23.8788 92.9344C21.8538 94.5951 20.6227 94.5549 18.7895 92.7688C16.9563 90.9827 16.9151 89.7832 18.6195 87.8101C20.2812 85.8861 22.4167 85.7681 24.1954 87.5017ZM95.067 87.2899C97.2677 89.2873 96.9877 91.8718 94.3916 93.529C92.8821 94.493 91.0352 94.1478 89.5852 92.631C88.1312 91.1106 88.262 88.9789 89.8998 87.5002C91.537 86.022 93.5789 85.9387 95.067 87.2899ZM59.4856 101.532C60.0755 102.01 60.7005 103.116 60.874 103.992C61.1382 105.324 60.9371 105.83 59.6424 107.091C58.7915 107.92 57.6021 108.599 56.999 108.599C56.3959 108.599 55.2065 107.92 54.3556 107.091C53.0608 105.83 52.8598 105.324 53.1239 103.992C53.5107 102.04 55.1129 100.665 56.999 100.665C57.7766 100.665 58.8958 101.055 59.4856 101.532Z" fill="white"/>
                          </svg>
                          <h5>Deliver targeted, omnichannel engagement</h5>
                          <p>Focus on converting and enrolling more students with a single platform that manages the entire journey experiences to your prospective students to convert and enroll more with our purpose-built lead nurturing solution.</p>
                    </div>
                </div>
              </div>
        </div>
      </div>

      <div class="py-5 text-center" data-aos="fade-up" data-aos-duration="3000">
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng mb-5">Hear from our partners</h3>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="testbox bord_orange">
                <div class="logotest">
                  <img src="./assets/images/ti3.svg" />
                </div>
                <p>
                  “We can all see, full conversation history between us and the
                  individual. Flexibility and customization met all our
                  admission process requirements”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp1.png" />
                    <div class="by_text">
                      <p>Prachi Jain</p>
                      <span>Head of Marketing</span>
                      <h6>Amity University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_magenta">
                <div class="logotest">
                  <img src="./assets/images/ti2.svg" />
                </div>
                <p>
                  “They have robust analytics no competition. It is so much
                  easier to manage our calls, messages and team. Compared to our
                  old provider- we are thrilled with the switch”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp2.png" />
                    <div class="by_text">
                      <p>Aman Srinivas</p>
                      <span>Head of Marketing</span>
                      <h6>Sharda University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_yellow">
                <div class="logotest">
                  <img src="./assets/images/ti1.svg" />
                </div>
                <p>
                  “When it comes to reach our students Simplisync saves lots of
                  effort. We went ahead and they handled our complex requirement
                  quite easily ”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp3.png" />
                    <div class="by_text">
                      <p>Anu Kumar</p>
                      <span>Head of Marketing</span>
                      <h6>LPU University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="zoom-in" data-aos-duration="2000">
        <div class="py-5 text-center">
          <div class="container">
            <div class="row">
              <div class="hdng_row whytext col-sm-9 m-auto">
                <h3 class="sitehdng">
                  We are one its kind enrollment platform designed to give more
                  out of your business.
                </h3>
                <p>The platform service business are build on</p>
              </div>
              <div class="col-sm-10 m-auto">
                <div class="bg_purple biz_nums">
                  <div class="numbox">
                    <h4>100K +</h4>
                    <h5>Student Engagement</h5>
                    <p>
                      Onboarding students and delivering service, all with
                      modern portal that elevates the student experience.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>50K +</h4>
                    <h5>Application Managed</h5>
                    <p>
                      Consolidated tech stack for flexibility, students can
                      start with just one step and enable more over time.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>2K +</h4>
                    <h5>Universities Onboarded</h5>
                    <p>
                      Universities engaging prospects, converting more
                      enquiries, and run complete admission marketing campaigns
                      at scale.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>1000 +</h4>
                    <h5>Trust Gained</h5>
                    <p>
                      Educational institutions and private universities trust us
                      with their student enrolling pipeline.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="fade-up" data-aos-duration="2000">
        <section class="faq ptb-50">
          <div class="container">
            <div class="faq-line">
              <div class="row">
                <div class="col-lg-8">
                  <div class="p-4">
                    <h3 class="faq-heading">
                      The support you need, when you need it.
                    </h3>
                    <ul
                      class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                    >
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Guide</h4>
                        <p class="mb-0 desc text-start">
                          Read our comprehensive guide about how to get started
                          and implement best practices.
                        </p>
                        <a href="#" class="">Read Guide</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">FAQ</h4>
                        <p class="mb-0 desc text-start">
                          Get answers to frequently asked questions about
                          everything we do.
                        </p>
                        <a href="#" class="">Read FAQ</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Security</h4>
                        <p class="mb-0 desc text-start">
                          Review our security practices to learn more about our
                          commitment to best-in-class security.
                        </p>
                        <a href="#" class="">Open security center</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">See us in action</h4>

                        <button class="btn greenbtn" data-bs-toggle="modal" data-bs-target="#exampleModal">Schedule a demo</button>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <img src="./assets/img/faq.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <?php include 'footer.php';?>