<?php include 'header.php';?>
    <main>
      <div class="herobanner bannrform_container bg-lbrow">
        <div class="container">
          <div class="bannrtxt_form">
            <div
              class="bannertxt text-left"
              data-aos="fade-up"
              data-aos-duration="700"
            >
              <h1 class="">Boost enrollments with Simplisync mobile app</h1>
              <p class="">
                Provide prospective students with an interactive application
                experience they will remember, while streamlining your
                application management process.
              </p>
              <div class="appstors">
                <img src="./assets/images/playstore.svg" />
              </div>
            </div>
            <div class="bannerform">
              <div
                class="bannerfromwrap"
                data-aos="fade-down"
                data-aos-duration="700"
              >
                <h3>Dive in And See It Firsthand</h3>
                <div class="mb-3">
                  <input placeholder="Name" type="text" class="form-control" />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Email address"
                    type="email"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Mobile Number"
                    type="text"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Organisation"
                    type="text"
                    class="form-control"
                  />
                </div>
                <button type="submit" class="btn btn-primary">
                  Request Demo
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row align-items-center">
          <div class="hdng_row text-center lg-text col-sm-10 m-auto">
            <h3 class="sitehdng">
              Boost enrollments with Simplisync mobile app
            </h3>
            <p class="py-2">
              Whether it’s boosting team productivity, improving student
              experiences, optimizing marketing spends, or growing enrollments,
              the Simplisync mobile app equips you to do it all, from the palm
              of your hand.
            </p>
          </div>
        </div>
      </div>
      <div class="bg_dkblue mb-4">
        <div
          class="optimize_sect py-4 container"
          data-aos="fade-up"
          data-aos-duration="3000"
        >
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="optmzbox w-100">
                <h6>In app calling</h6>
                <p>Anywhere, anytime, make and manage calls.</p>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="optmzbox w-100">
                <h6>Email, SMS and Whatsapp</h6>
                <p>
                  Nurture contextually with emails, SMS and WhatsApp with a
                  single click.
                </p>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="optmzbox w-100">
                <h6>Caller ID</h6>
                <p>
                  When prospects call, identify their profiles and engage with
                  them.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="container">
        <div class="row align-items-center wtsp_textimg py-4 gy-4">
          <div class="col-sm-6">
            <div
              class="wtsp_txt_2 aos-init aos-animate"
              data-aos="fade-left"
              data-aos-duration="3000"
            >
              <h3>
                Manage your leads anywhere by accessing and updating your
                account
              </h3>
              <p>
                From anywhere, you can add, edit, and update leads. You can
                capture essential student information, send documents, access
                your daily calendar, and call leads directly from the mobile
                CRM.
              </p>
              <ul>
                <li>Mobile-enabled app for managing leads and admissions</li>
                <li>
                  All your leads at your fingertips with a sleek dashboard
                </li>
                <li>
                  Your leads' status can be checked, edited, and updated
                  according to their stage
                </li>
              </ul>
            </div>
          </div>
          <div class="col-sm-6">
            <div
              class="wtsp_img aos-init aos-animate"
              data-aos="fade-right"
              data-aos-duration="3000"
            >
              <div class="d-flex justify-content-center align-items-center">
                <img src="./assets/images/automation/Mobile-app1.svg" alt="" />
              </div>
            </div>
          </div>
        </div>
        <div class="row align-items-center wtsp_textimg py-4 gy-4">
          <div class="col-sm-6">
            <div
              class="wtsp_img aos-init aos-animate"
              data-aos="fade-left"
              data-aos-duration="3000"
            >
              <img src="./assets/images/automation/Mobile-app2.svg" />
            </div>
          </div>
          <div class="col-sm-6">
            <div
              class="wtsp_txt_2 aos-init aos-animate"
              data-aos="fade-right"
              data-aos-duration="3000"
            >
              <h3>Receive notifications as soon as they are available</h3>
              <p>
                As with WhatsApp, people on the move with no access to a laptop
                can also get timely reminders about their meetings, calls, and
                leads assigned directly to them
              </p>
              <ul>
                <li>Organize your weekly work schedule to stay productive</li>
                <li>Find out when students are scheduled to walk in</li>
                <li>
                  Ensure you stay on top of your follow-ups by receiving timely
                  notifications
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="row align-items-center wtsp_textimg py-4 gy-4 pb-5">
          <div class="col-sm-6">
            <div
              class="wtsp_txt_2 aos-init aos-animate"
              data-aos="fade-left"
              data-aos-duration="3000"
            >
              <h3>The new age of communication is unlike any other</h3>
              <p>
                It is critical for any prospect to communicate effectively.
                Through our mobile CRM, you can send emails, SMSs, and Whatsapps
                directly to prospects.
              </p>
              <ul>
                <li>
                  Keeping in touch with prospective customers via email and SMS
                  is easy
                </li>
                <li>Set up drip campaigns to communicate based on triggers</li>
                <li>
                  For prompt response, use WhatsApp communication to quickly
                  share resources
                </li>
              </ul>
            </div>
          </div>
          <div class="col-sm-6">
            <div
              class="wtsp_img aos-init aos-animate"
              data-aos="fade-right"
              data-aos-duration="3000"
            >
              <div class="d-flex justify-content-center align-items-center">
                <img src="./assets/images/automation/Mobile-app3.svg" alt="" />
              </div>
            </div>
          </div>
        </div>
      </div>

      <div
        class="container collab_sect aos-init"
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="row">
          <div class="collabtext col-sm-10 m-auto">
            <div class="left_icons">
              <img class="li_one" src="./assets/images/fi1.png" /><img
                class="li_two"
                src="./assets/images/fi2.png"
              />
            </div>
            <h2>Greater collaboration and improved conversion</h2>
            <button class="trnsbtn orngbtn">Talk To Sales</button>
            <div class="right_icons">
              <img class="ri_one" src="./assets/images/fi3.png" /><img
                class="ri_two"
                src="./assets/images/fi4.png"
              />
            </div>
          </div>
        </div>
      </div>

      <div class="pb-5 text-center" data-aos="fade-up" data-aos-duration="3000">
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng mb-5">Hear from our partners</h3>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="testbox bord_orange">
                <div class="logotest">
                  <img src="./assets/images/ti3.svg" />
                </div>
                <p>
                  “We can all see, full conversation history between us and the
                  individual. Flexibility and customization met all our
                  admission process requirements”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp1.png" />
                    <div class="by_text">
                      <p>Prachi Jain</p>
                      <span>Head of Marketing</span>
                      <h6>Amity University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_magenta">
                <div class="logotest">
                  <img src="./assets/images/ti2.svg" />
                </div>
                <p>
                  “They have robust analytics no competition. It is so much
                  easier to manage our calls, messages and team. Compared to our
                  old provider- we are thrilled with the switch”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp2.png" />
                    <div class="by_text">
                      <p>Aman Srinivas</p>
                      <span>Head of Marketing</span>
                      <h6>Sharda University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_yellow">
                <div class="logotest">
                  <img src="./assets/images/ti1.svg" />
                </div>
                <p>
                  “When it comes to reach our students Simplisync saves lots of
                  effort. We went ahead and they handled our complex requirement
                  quite easily ”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp3.png" />
                    <div class="by_text">
                      <p>Anu Kumar</p>
                      <span>Head of Marketing</span>
                      <h6>LPU University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="fade-up" data-aos-duration="2000">
        <section class="faq ptb-50">
          <div class="container">
            <div class="faq-line">
              <div class="row">
                <div class="col-lg-8">
                  <div class="p-4">
                    <h3 class="faq-heading">
                      The support you need, when you need it.
                    </h3>
                    <ul
                      class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                    >
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Guide</h4>
                        <p class="mb-0 desc text-start">
                          Read our comprehensive guide about how to get started
                          and implement best practices.
                        </p>
                        <a href="#" class="">Read Guide</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">FAQ</h4>
                        <p class="mb-0 desc text-start">
                          Get answers to frequently asked questions about
                          everything we do.
                        </p>
                        <a href="#" class="">Read FAQ</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Security</h4>
                        <p class="mb-0 desc text-start">
                          Review our security practices to learn more about our
                          commitment to best-in-class security.
                        </p>
                        <a href="#" class="">Open security center</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">See us in action</h4>

                        <button class="btn greenbtn" data-bs-toggle="modal" data-bs-target="#exampleModal">Schedule a demo</button>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <img src="./assets/img/faq.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <?php include 'footer.php';?>