<?php include 'header.php';?>
    <main>
      <div class="herobanner bannrform_container bg-lbrow">
        <div class="container">
          <div class="bannrtxt_form">
            <div
              class="bannertxt text-left"
              data-aos="fade-up"
              data-aos-duration="700"
            >
              <h1 class="text-light">
                Boost productivity with plug-and-play extensions
              </h1>
              <p class="text-light">
                Optimize productivity by integrating different solutions while
                providing consistent, seamless user experiences.
              </p>
            </div>

            <div class="bannerform">
              <div
                class="bannerfromwrap"
                data-aos="fade-down"
                data-aos-duration="700"
              >
                <h3>Dive in And See It Firsthand</h3>
                <div class="mb-3">
                  <input placeholder="Name" type="text" class="form-control" />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Email address"
                    type="email"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Mobile Number"
                    type="text"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Organisation"
                    type="text"
                    class="form-control"
                  />
                </div>
                <button type="submit" class="btn btn-primary">
                  Request Demo
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="py-5 container" data-aos="fade-up" data-aos-duration="3000">
        <div class="tabs-container">
          <div class="swiper-button-prev">
            <i class="bx bx-chevron-left"></i>
          </div>
          <div class="tabs">
            <div class="tab" data-tab="0">API Lead Provider</div>
            <div class="tab" data-tab="1">SMS Integration</div>
            <div class="tab" data-tab="2">Whatsapp Integration</div>
            <div class="tab" data-tab="3">Email Integration</div>
            <div class="tab" data-tab="4">Payment Gateway</div>
          </div>
          <div class="swiper-button-next">
            <i class="bx bx-chevron-right"></i>
          </div>
        </div>

        <!-- Swiper -->
        <div class="swiper-container">
          <div class="swiper-wrapper">
            <div class="swiper-slide">
              <p>
                Preschools, K-12, Higher Education, Online Degree Programmes,
                Coaching & Training Institutes, and EdTech businesses benefit
                from its understanding of enrollment processes. Visualize
                inquiries and conversions to gain a deeper understanding. Using
                dashboards and reports that don't require coding or Excel
                sheets, you can align your organization across departments.
              </p>
              <div class="d-flex flex-wrap justify-content-between gap-3">
                <img
                  class="border-content-image"
                  alt="Image for API Lead Provider 1"
                  src="./assets/images/college1.svg"
                />
                <img
                  class="border-content-image"
                  alt="Image for API Lead Provider 2"
                  src="./assets/images/college2.svg"
                />
                <img
                  class="border-content-image"
                  alt="Image for API Lead Provider 3"
                  src="./assets/images/college3.svg"
                />
                <img
                  class="border-content-image"
                  alt="Image for API Lead Provider 4"
                  src="./assets/images/college4.svg"
                />
                <img
                  class="border-content-image"
                  alt="Image for API Lead Provider 5"
                  src="./assets/images/college5.svg"
                />
                <img
                  class="border-content-image"
                  alt="Image for API Lead Provider 6"
                  src="./assets/images/college6.svg"
                />
              </div>
            </div>
            <div class="swiper-slide"><p>SMS Integration Content</p></div>
            <div class="swiper-slide"><p>Whatsapp Integration Content</p></div>
            <div class="swiper-slide"><p>Email Integration Content</p></div>
            <div class="swiper-slide"><p>Payment Gateway Content</p></div>
          </div>
        </div>
      </div>

      <div class="bg_dkblue mb-4">
        <div
          class="optimize_sect py-5 container"
          data-aos="fade-up"
          data-aos-duration="3000"
        >
          <div class="row align-items-center">
            <div class="hdng_row text-center lg-text col-sm-10 m-auto">
              <h3 class="sitehdng">Track, Measure, and Optimise with ease</h3>
              <p class="py-2">
                Maximize your marketing impact with strategic resource
                allocation, driving winning opportunities and effortlessly
                hitting your enrollment targets.
              </p>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="optmzbox w-100">
                <h6>Transform your lead management</h6>
                <p>
                  Instantly categorize leads and inquiries with precision using
                  our cutting-edge smart enquiry widgets.
                </p>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="optmzbox w-100">
                <h6>Hold publishers accountable with KPI precision</h6>
                <p>
                  Ensure publishers deliver results with a laser focus on Cost
                  Per Verified Lead or Cost Per Primary Verified Lead.
                </p>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="optmzbox w-100">
                <h6>Maximize your conversion rates</h6>
                <p>
                  Transform your lead-to-enrollment trends by targeting origin,
                  source, disposition, and activity. Take control and witness
                  explosive growth
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="student_enrl container py-lg-5 pt-2 pb-5 d-flex flex-column gap-lg-5 gap-4">
        <div class="row">
          <div class="hdng_row text-center col-sm-10 m-auto">
            <h3 class="sitehdng">
              An end-to-end Education CRM to centralize, engage and convert your
              potential students
            </h3>
            <p>
              Know all about the top features you could use to boost your
              enrollments.
            </p>
          </div>
        </div>
        <div
          class="row educrm_paths py-4 aos-init aos-animate"
          data-aos="fade-up"
          data-aos-duration="3000"
        >
          <div class="col-sm-6">
            <div
              class="pathtexts aos-init aos-animate"
              data-aos="fade-right"
              data-aos-duration="700"
            >
              <h4>
                Provide 360° nurturing for your incoming leads by integrating
                them with your existing lead pool
              </h4>
              <p>
                By collaborating with our partners, Simplisync has developed
                robust, scalable, and seamless plug and play solutions that are
                easy to integrate and provide a seamless experience for all
                stakeholders, including students, so that you can streamline,
                manage, and scale your admissions process.
              </p>
              <p>
                Integrate tasks to automate, reduce manual work, and increase
                productivity.
              </p>
            </div>
          </div>
          <div class="col-sm-6">
            <div
              class="pathimgs aos-init"
              data-aos="fade-left"
              data-aos-duration="700"
            >
              <img src="./assets/images/automation/Extension-about1.svg" />
            </div>
          </div>
        </div>
        <div
          class="row educrm_paths py-4 gy-3 aos-init"
          data-aos="fade-up"
          data-aos-duration="3000"
        >
          <div class="col-sm-6">
            <div
              class="pathtexts aos-init"
              data-aos="fade-right"
              data-aos-duration="700"
            >
              <h4>CRM Connector</h4>
              <p>
                Make a smooth transition from your previous CRM to Simplisync by
                migrating or pushing your data. Switching CRMs shouldn't cause
                you to lose data.
              </p>
              <p>
                Integrate tasks to automate, reduce manual work, and increase
                productivity.
              </p>
            </div>
          </div>
          <div class="col-sm-6">
            <div
              class="pathimgs aos-init"
              data-aos="fade-left"
              data-aos-duration="700"
            >
              <img src="./assets/images/automation/Extension-about2.svg" />
            </div>
          </div>
        </div>
      </div>

      <div
        class="pb-5 pt-4 text-center"
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng mb-5">Hear from our partners</h3>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="testbox bord_orange">
                <div class="logotest">
                  <img src="./assets/images/ti3.svg" />
                </div>
                <p>
                  “We can all see, full conversation history between us and the
                  individual. Flexibility and customization met all our
                  admission process requirements”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp1.png" />
                    <div class="by_text">
                      <p>Prachi Jain</p>
                      <span>Head of Marketing</span>
                      <h6>Amity University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_magenta">
                <div class="logotest">
                  <img src="./assets/images/ti2.svg" />
                </div>
                <p>
                  “They have robust analytics no competition. It is so much
                  easier to manage our calls, messages and team. Compared to our
                  old provider- we are thrilled with the switch”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp2.png" />
                    <div class="by_text">
                      <p>Aman Srinivas</p>
                      <span>Head of Marketing</span>
                      <h6>Sharda University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_yellow">
                <div class="logotest">
                  <img src="./assets/images/ti1.svg" />
                </div>
                <p>
                  “When it comes to reach our students Simplisync saves lots of
                  effort. We went ahead and they handled our complex requirement
                  quite easily ”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp3.png" />
                    <div class="by_text">
                      <p>Anu Kumar</p>
                      <span>Head of Marketing</span>
                      <h6>LPU University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="zoom-in" data-aos-duration="2000">
        <div class="py-5 text-center">
          <div class="container">
            <div class="row">
              <div class="hdng_row whytext col-sm-9 m-auto">
                <h3 class="sitehdng">
                  We are one its kind enrollment platform designed to give more
                  out of your business.
                </h3>
                <p>The platform service business are build on</p>
              </div>
              <div class="col-sm-10 m-auto">
                <div class="bg_purple biz_nums">
                  <div class="numbox">
                    <h4>100K +</h4>
                    <h5>Student Engagement</h5>
                    <p>
                      Onboarding students and delivering service, all with
                      modern portal that elevates the student experience.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>50K +</h4>
                    <h5>Application Managed</h5>
                    <p>
                      Consolidated tech stack for flexibility, students can
                      start with just one step and enable more over time.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>2K +</h4>
                    <h5>Universities Onboarded</h5>
                    <p>
                      Universities engaging prospects, converting more
                      enquiries, and run complete admission marketing campaigns
                      at scale.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>1000 +</h4>
                    <h5>Trust Gained</h5>
                    <p>
                      Educational institutions and private universities trust us
                      with their student enrolling pipeline.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      
      <div data-aos="fade-up" data-aos-duration="2000">
        <section class="faq ptb-50">
          <div class="container">
            <div class="faq-line">
              <div class="row">
                <div class="col-lg-8">
                  <div class="p-4">
                    <h3 class="faq-heading">
                      The support you need, when you need it.
                    </h3>
                    <ul
                      class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                    >
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Guide</h4>
                        <p class="mb-0 desc text-start">
                          Read our comprehensive guide about how to get started
                          and implement best practices.
                        </p>
                        <a href="#" class="">Read Guide</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">FAQ</h4>
                        <p class="mb-0 desc text-start">
                          Get answers to frequently asked questions about
                          everything we do.
                        </p>
                        <a href="#" class="">Read FAQ</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Security</h4>
                        <p class="mb-0 desc text-start">
                          Review our security practices to learn more about our
                          commitment to best-in-class security.
                        </p>
                        <a href="#" class="">Open security center</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">See us in action</h4>

                        <button class="btn greenbtn" data-bs-toggle="modal" data-bs-target="#exampleModal">Schedule a demo</button>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <img src="./assets/img/faq.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <?php include 'footer.php';?>
