<?php include 'header.php';?>
    <main>
      <div class="herobanner bannrform_container bg-light-orange">
        <div class="container">
          <div class="bannrtxt_form">
            <div
              class="bannertxt text-left"
              data-aos="fade-up"
              data-aos-duration="700"
            >
              <h1 class="text-light">
                Engage prospects in free-flowing conversations via WhatsApp
                business API
              </h1>
              <p class="text-light">
                With WhatsApp Business API, you can boost your conversions with
                personalised nurturing on the most preferred channel.
              </p>
            </div>
            <div class="bannerform">
              <div
                class="bannerfromwrap"
                data-aos="fade-down"
                data-aos-duration="700"
              >
                <h3>Dive in And See It Firsthand</h3>
                <div class="mb-3">
                  <input placeholder="Name" type="text" class="form-control" />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Email address"
                    type="email"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Mobile Number"
                    type="text"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Organisation"
                    type="text"
                    class="form-control"
                  />
                </div>
                <button type="submit" class="btn btn-primary">
                  Request Demo
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div
        class="container pb-4 aos-init aos-animate"
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="row">
          <div class="hdng_row text-center lg-text col-sm-10 m-auto">
            <h3 class="sitehdng">
              An enrollment marketing tool built specifically for educational
              institutions
            </h3>

            <p>
              Manage your marketing activities across various channels, nurture
              students across channels, track campaign performance in real time,
              and automate your everyday marketing tasks. You're in control of
              your marketing efforts with Simplisync's powerful yet easy-to-use
              solutions .
            </p>
          </div>
        </div>
      </div>
      <div
        class="bgblue-marketing aos-init aos-animate"
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="container">
            <div class="row mb-5">
                <div class="hdng_row text-center lg-text col-sm-10 m-auto">
                  <h3 class="sitehdng">
                    Ensure your marketing team has everything they need to succeed in attracting, engaging, and enrolling prospects
                  </h3>
      
                  <p>
                    Focus your marketing team on what truly matters - the candidate experience, and scale your enrollments like never before.
                  </p>
                </div>
              </div>

          
          <img src="./assets/images/automation/Edtech-empower.svg" />
        </div>
      </div>

      <div class="container">
        <div class="row align-items-center wtsp_textimg py-4 gy-4">
          <div class="col-sm-6">
            <div
              class="wtsp_txt_2 aos-init aos-animate"
              data-aos="fade-left"
              data-aos-duration="3000"
            >
              <h3>
                App installs, API requests, or online inquiries, you can track
                them all
              </h3>
              <p>
                Ensure zero lead leakage and eliminate duplicate leads by
                centralizing learner inquiries from various channels. Get
                actionable insights into pipeline leads by monitoring lead
                source performance.
              </p>
              <ul class="list-green-style">
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >Real-Time source tracking
                </li>
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >Lead verification
                </li>
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >Lead ad &amp; remarketing connectors
                </li>
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >Sales signals (Lead score and strength)
                </li>
              </ul>
              <a href="#" class="learn-more"
                >Learn More
                <svg
                  stroke="currentColor"
                  fill="currentColor"
                  stroke-width="0"
                  viewBox="0 0 448 512"
                  class="mb-1"
                  height="15"
                  width="15"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path
                    d="M190.5 66.9l22.2-22.2c9.4-9.4 24.6-9.4 33.9 0L441 239c9.4 9.4 9.4 24.6 0 33.9L246.6 467.3c-9.4 9.4-24.6 9.4-33.9 0l-22.2-22.2c-9.5-9.5-9.3-25 .4-34.3L311.4 296H24c-13.3 0-24-10.7-24-24v-32c0-13.3 10.7-24 24-24h287.4L190.9 101.2c-9.8-9.3-10-24.8-.4-34.3z"
                  ></path></svg
              ></a>
            </div>
          </div>
          <div class="col-sm-6">
            <div
              class="wtsp_img aos-init aos-animate"
              data-aos="fade-right"
              data-aos-duration="3000"
            >
              <div class="d-flex justify-content-center align-items-center">
                <img
                  src="./assets/images/automation/edtech-image-about1.svg"
                  alt=""
                />
              </div>
            </div>
          </div>
        </div>
        <div class="row align-items-center wtsp_textimg py-4 gy-4">
          <div class="col-sm-6">
            <div
              class="wtsp_img aos-init"
              data-aos="fade-left"
              data-aos-duration="3000"
            >
              <img src="./assets/images/automation/edtech-image-about2.svg" />
            </div>
          </div>
          <div class="col-sm-6">
            <div
              class="wtsp_txt_2 aos-init"
              data-aos="fade-right"
              data-aos-duration="3000"
            >
              <h3>Ensure a high level of sales efficiency</h3>
              <p>
                Identify and distribute leads according to course, location,
                availability, language, or performance record. Whenever a
                learner shows high intent, prioritize sales efforts and nurture
                them through the enrollment process.
              </p>
              <ul class="list-green-style">
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >Opportunity management
                </li>
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >User management
                </li>
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >Sales tracking
                </li>
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >360 degree communication suite
                </li>
              </ul>
              <a href="#" class="learn-more"
                >Learn More
                <svg
                  stroke="currentColor"
                  fill="currentColor"
                  stroke-width="0"
                  viewBox="0 0 448 512"
                  class="mb-1"
                  height="15"
                  width="15"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path
                    d="M190.5 66.9l22.2-22.2c9.4-9.4 24.6-9.4 33.9 0L441 239c9.4 9.4 9.4 24.6 0 33.9L246.6 467.3c-9.4 9.4-24.6 9.4-33.9 0l-22.2-22.2c-9.5-9.5-9.3-25 .4-34.3L311.4 296H24c-13.3 0-24-10.7-24-24v-32c0-13.3 10.7-24 24-24h287.4L190.9 101.2c-9.8-9.3-10-24.8-.4-34.3z"
                  ></path></svg
              ></a>
            </div>
          </div>
        </div>
        <div class="row align-items-center wtsp_textimg py-4 gy-4">
          <div class="col-sm-6">
            <div
              class="wtsp_txt_2 aos-init"
              data-aos="fade-left"
              data-aos-duration="3000"
            >
              <h3>
                Make your sales teams more effective by equipping them with the
                right tools
              </h3>
              <p>
                Allow your sales reps to focus on what matters most: engaging
                leads to enrollment by automating mundane repetitive tasks. The
                options are endless - from adding notes to marking follow-ups to
                triggering sales communications based on learner activity.
              </p>
              <a href="#" class="learn-more"
                >Learn More
                <svg
                  stroke="currentColor"
                  fill="currentColor"
                  stroke-width="0"
                  viewBox="0 0 448 512"
                  class="mb-1"
                  height="15"
                  width="15"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path
                    d="M190.5 66.9l22.2-22.2c9.4-9.4 24.6-9.4 33.9 0L441 239c9.4 9.4 9.4 24.6 0 33.9L246.6 467.3c-9.4 9.4-24.6 9.4-33.9 0l-22.2-22.2c-9.5-9.5-9.3-25 .4-34.3L311.4 296H24c-13.3 0-24-10.7-24-24v-32c0-13.3 10.7-24 24-24h287.4L190.9 101.2c-9.8-9.3-10-24.8-.4-34.3z"
                  ></path></svg
              ></a>
            </div>
          </div>
          <div class="col-sm-6">
            <div
              class="wtsp_img aos-init"
              data-aos="fade-right"
              data-aos-duration="3000"
            >
              <div class="d-flex justify-content-center align-items-center">
                <img
                  src="./assets/images/automation/edtech-image-about3.svg"
                  alt=""
                />
              </div>
            </div>
          </div>
        </div>
        <div class="row align-items-center wtsp_textimg py-4 gy-4">
          <div class="col-sm-6">
            <div
              class="wtsp_img aos-init"
              data-aos="fade-left"
              data-aos-duration="3000"
            >
              <img src="./assets/images/automation/edtech-image-about4.svg" />
            </div>
          </div>
          <div class="col-sm-6">
            <div
              class="wtsp_txt_2 aos-init"
              data-aos="fade-right"
              data-aos-duration="3000"
            >
              <h3>Increase awareness of your programs and courses</h3>
              <p>
                You can automate your marketing communication efforts through
                channels such as Email, SMS, or WhatsApp based on the activity
                of your potential learners. With advanced communication
                workflows, you can create hyper-personalized outreach
                strategies.
              </p>
              <a href="#" class="learn-more"
                >Learn More
                <svg
                  stroke="currentColor"
                  fill="currentColor"
                  stroke-width="0"
                  viewBox="0 0 448 512"
                  class="mb-1"
                  height="15"
                  width="15"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path
                    d="M190.5 66.9l22.2-22.2c9.4-9.4 24.6-9.4 33.9 0L441 239c9.4 9.4 9.4 24.6 0 33.9L246.6 467.3c-9.4 9.4-24.6 9.4-33.9 0l-22.2-22.2c-9.5-9.5-9.3-25 .4-34.3L311.4 296H24c-13.3 0-24-10.7-24-24v-32c0-13.3 10.7-24 24-24h287.4L190.9 101.2c-9.8-9.3-10-24.8-.4-34.3z"
                  ></path></svg
              ></a>
            </div>
          </div>
        </div>
        <div class="row align-items-center wtsp_textimg py-4 gy-4">
          <div class="col-sm-6">
            <div
              class="wtsp_txt_2 aos-init"
              data-aos="fade-left"
              data-aos-duration="3000"
            >
              <h3>
                Optimize your sales team's performance by measuring,
                benchmarking, and enhancing it
              </h3>
              <p>
                Get 360-degree visibility into your sales team's performance.
                Real-time optimization of your sales campaigns is possible when
                you know your best-performing sales agents and the bottlenecks
                holding others back.
              </p>
              <ul class="list-green-style">
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >Real-Time Performance Tracking
                </li>
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >Missed Opportunity Analysis
                </li>
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >Sales Rep-wise Performance
                </li>
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >Team-wise Reports
                </li>
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >Calling Reports
                </li>
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >Lead Engagement Reports
                </li>
              </ul>
              <a href="#" class="learn-more"
                >Learn More
                <svg
                  stroke="currentColor"
                  fill="currentColor"
                  stroke-width="0"
                  viewBox="0 0 448 512"
                  class="mb-1"
                  height="15"
                  width="15"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path
                    d="M190.5 66.9l22.2-22.2c9.4-9.4 24.6-9.4 33.9 0L441 239c9.4 9.4 9.4 24.6 0 33.9L246.6 467.3c-9.4 9.4-24.6 9.4-33.9 0l-22.2-22.2c-9.5-9.5-9.3-25 .4-34.3L311.4 296H24c-13.3 0-24-10.7-24-24v-32c0-13.3 10.7-24 24-24h287.4L190.9 101.2c-9.8-9.3-10-24.8-.4-34.3z"
                  ></path></svg
              ></a>
            </div>
          </div>
          <div class="col-sm-6">
            <div
              class="wtsp_img aos-init"
              data-aos="fade-right"
              data-aos-duration="3000"
            >
              <div class="d-flex justify-content-center align-items-center">
                <img
                  src="./assets/images/automation/edtech-image-about5.svg"
                  alt=""
                />
              </div>
            </div>
          </div>
        </div>
      </div>

      <div
      class="container collab_sect aos-init"
      data-aos="fade-up"
      data-aos-duration="3000"
    >
      <div class="row">
        <div class="collabtext col-sm-10 m-auto">
          <div class="left_icons">
            <img class="li_one" src="./assets/images/fi1.png" /><img
              class="li_two"
              src="./assets/images/fi2.png"
            />
          </div>
          <h2>Greater collaboration and improved conversion</h2>
          <button class="trnsbtn orngbtn">Talk To Sales</button>
          <div class="right_icons">
            <img class="ri_one" src="./assets/images/fi3.png" /><img
              class="ri_two"
              src="./assets/images/fi4.png"
            />
          </div>
        </div>
      </div>
    </div>
      <div class="pb-5 text-center" data-aos="fade-up" data-aos-duration="3000">
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng mb-5">Innovative team love Simplisync</h3>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="testbox bord_orange">
                <div class="logotest">
                  <img src="./assets/images/ti3.svg" />
                </div>
                <p>
                  “We can all see, full conversation history between us and the
                  individual. Flexibility and customization met all our
                  admission process requirements”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp1.png" />
                    <div class="by_text">
                      <p>Prachi Jain</p>
                      <span>Head of Marketing</span>
                      <h6>Amity University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_magenta">
                <div class="logotest">
                  <img src="./assets/images/ti2.svg" />
                </div>
                <p>
                  “They have robust analytics no competition. It is so much
                  easier to manage our calls, messages and team. Compared to our
                  old provider- we are thrilled with the switch”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp2.png" />
                    <div class="by_text">
                      <p>Aman Srinivas</p>
                      <span>Head of Marketing</span>
                      <h6>Sharda University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_yellow">
                <div class="logotest">
                  <img src="./assets/images/ti1.svg" />
                </div>
                <p>
                  “When it comes to reach our students Simplisync saves lots of
                  effort. We went ahead and they handled our complex requirement
                  quite easily ”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp3.png" />
                    <div class="by_text">
                      <p>Anu Kumar</p>
                      <span>Head of Marketing</span>
                      <h6>LPU University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="zoom-in" data-aos-duration="2000">
        <div class="py-5 text-center">
          <div class="container">
            <div class="row">
              <div class="hdng_row whytext col-sm-9 m-auto">
                <h3 class="sitehdng">
                  We are one its kind enrollment platform designed to give more
                  out of your business.
                </h3>
                <p>The platform service business are build on</p>
              </div>
              <div class="col-sm-10 m-auto">
                <div class="bg_purple biz_nums">
                  <div class="numbox">
                    <h4>100K +</h4>
                    <h5>Student Engagement</h5>
                    <p>
                      Onboarding students and delivering service, all with
                      modern portal that elevates the student experience.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>50K +</h4>
                    <h5>Application Managed</h5>
                    <p>
                      Consolidated tech stack for flexibility, students can
                      start with just one step and enable more over time.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>2K +</h4>
                    <h5>Universities Onboarded</h5>
                    <p>
                      Universities engaging prospects, converting more
                      enquiries, and run complete admission marketing campaigns
                      at scale.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>1000 +</h4>
                    <h5>Trust Gained</h5>
                    <p>
                      Educational institutions and private universities trust us
                      with their student enrolling pipeline.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="fade-up" data-aos-duration="2000">
        <section class="faq ptb-50">
          <div class="container">
            <div class="faq-line">
              <div class="row">
                <div class="col-lg-8">
                  <div class="p-4">
                    <h3 class="faq-heading">
                      The support you need, when you need it.
                    </h3>
                    <ul
                      class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                    >
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Guide</h4>
                        <p class="mb-0 desc text-start">
                          Read our comprehensive guide about how to get started
                          and implement best practices.
                        </p>
                        <a href="#" class="">Read Guide</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">FAQ</h4>
                        <p class="mb-0 desc text-start">
                          Get answers to frequently asked questions about
                          everything we do.
                        </p>
                        <a href="#" class="">Read FAQ</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Security</h4>
                        <p class="mb-0 desc text-start">
                          Review our security practices to learn more about our
                          commitment to best-in-class security.
                        </p>
                        <a href="#" class="">Open security center</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">See us in action</h4>

                        <button class="btn greenbtn" data-bs-toggle="modal" data-bs-target="#exampleModal">Schedule a demo</button>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <img src="./assets/img/faq.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <?php include 'footer.php';?>
