<?php include 'header.php';?>
    <main>
      <div class="herobanner bannrform_container bglight_green">
        <div class="container">
          <div class="bannrtxt_form">
            <div
              class="bannertxt text-left"
              data-aos="fade-up"
              data-aos-duration="700"
            >
              <h1 class="text-light">
                Management of student inquiries in one place
              </h1>
              <p class="text-light">
                Experience unparalleled efficiency in dealing with student
                inquiries, boosting enrollment rates, and elevating student
                satisfaction.
              </p>
            </div>
            <div class="bannerform">
              <div
                class="bannerfromwrap"
                data-aos="fade-down"
                data-aos-duration="700"
              >
                <h3>Dive in And See It Firsthand</h3>
                <div class="mb-3">
                  <input placeholder="Name" type="text" class="form-control" />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Email address"
                    type="email"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Mobile Number"
                    type="text"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Organisation"
                    type="text"
                    class="form-control"
                  />
                </div>
                <button type="submit" class="btn btn-primary">
                  Request Demo
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="container pb-5" data-aos="fade-up" data-aos-duration="3000">
        <div class="row align-items-center">
          <div class="hdng_row text-center lg-text col-sm-10 m-auto">
            <h3 class="sitehdng">
              Handle student inquiries in an easy and efficient manner
            </h3>
            <p class="py-3">
              Give your candidates and their parents the option to submit
              queries directly from their personal dashboard. Real-time
              notifications keep them informed about the progress of their
              inquiries. Our interactive and intuitive platform has been
              designed for higher education, online degree programs, coaching
              institutes, edtech companies, K-12 schools, and preschools.
            </p>
          </div>
          <div class="col-sm-12">
            <div class="img text-center">
              <img src="./assets/images/automation/Query-Management.svg" />
            </div>
          </div>
        </div>
      </div>

      <div class="bg_dkblue mb-4">
        <div
          class="container optimize_sect py-5 aos-init aos-animate"
          data-aos="fade-up"
          data-aos-duration="3000"
        >
          <div class="row gy-3">
            <div class="col-sm-6">
              <div
                class="d-flex justify-content-center flex-column gap-2 align-items-center"
              >
                <img src="./assets/images/automation/Query-Management1.svg" />
                <h4 class="mt-3">Track the actions on Student Query</h4>
                <p class="text-center fs-5">
                  Monitor the number of queries generated, queries attended,
                  queries resolved, queries escalated, etc. Each action is
                  accompanied by a date and time. Make sure all payment disputes
                  are resolved and reconciliation questions are answered in a
                  timely manner to ensure a smooth and error-free application
                  process.
                </p>
              </div>
            </div>
            <div class="col-sm-6">
              <div
                class="d-flex justify-content-center flex-column gap-2 align-items-center"
              >
                <img src="./assets/images/automation/Query-Management2.svg" />
                <h4 class="mt-3">Robust Enrollment Support</h4>
                <p class="text-center fs-5">
                  Respond as soon as a candidate raises a question! The
                  candidate can then proceed with the enrollment process and
                  complete it without any hassle by simply viewing the query,
                  replying, and closing the conversation.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="container py-4" data-aos="fade-up" data-aos-duration="3000">
        <div class="row text-center">
          <h3 class="sitehdng">Witness immediate results</h3>
        </div>
        <div class="rsltwrap py-4">
          <div class="rsltbox">
            <h2>
              <svg
                stroke="currentColor"
                fill="currentColor"
                stroke-width="0"
                viewBox="0 0 384 512"
                height="1em"
                width="1em"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  d="M380.6 81.7c7.9 15.8 1.5 35-14.3 42.9L103.6 256 366.3 387.4c15.8 7.9 22.2 27.1 14.3 42.9s-27.1 22.2-42.9 14.3l-320-160C6.8 279.2 0 268.1 0 256s6.8-23.2 17.7-28.6l320-160c15.8-7.9 35-1.5 42.9 14.3z"
                ></path></svg
              >0.1%
            </h2>
            <p>Lead leakage</p>
          </div>
          <div class="rsltbox">
            <h2>61%</h2>
            <p>Faster lead response</p>
          </div>
          <div class="rsltbox">
            <h2>2x</h2>
            <p>Task efficiency</p>
          </div>
          <div class="rsltbox">
            <h2>70%</h2>
            <p>Faster funnel movement</p>
          </div>
        </div>
        <div class="col-sm-12 text-center">
          <button class="trnsbtn orngbtn">Talk To Sales</button>
        </div>
      </div>

      <div
        class="pb-5 pt-4 text-center"
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng mb-5">Hear from our partners</h3>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="testbox bord_orange">
                <div class="logotest">
                  <img src="./assets/images/ti3.svg" />
                </div>
                <p>
                  “We can all see, full conversation history between us and the
                  individual. Flexibility and customization met all our
                  admission process requirements”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp1.png" />
                    <div class="by_text">
                      <p>Prachi Jain</p>
                      <span>Head of Marketing</span>
                      <h6>Amity University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_magenta">
                <div class="logotest">
                  <img src="./assets/images/ti2.svg" />
                </div>
                <p>
                  “They have robust analytics no competition. It is so much
                  easier to manage our calls, messages and team. Compared to our
                  old provider- we are thrilled with the switch”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp2.png" />
                    <div class="by_text">
                      <p>Aman Srinivas</p>
                      <span>Head of Marketing</span>
                      <h6>Sharda University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_yellow">
                <div class="logotest">
                  <img src="./assets/images/ti1.svg" />
                </div>
                <p>
                  “When it comes to reach our students Simplisync saves lots of
                  effort. We went ahead and they handled our complex requirement
                  quite easily ”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp3.png" />
                    <div class="by_text">
                      <p>Anu Kumar</p>
                      <span>Head of Marketing</span>
                      <h6>LPU University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="fade-up" data-aos-duration="2000">
        <section class="faq ptb-50">
          <div class="container">
            <div class="faq-line">
              <div class="row">
                <div class="col-lg-8">
                  <div class="p-4">
                    <h3 class="faq-heading">
                      The support you need, when you need it.
                    </h3>
                    <ul
                      class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                    >
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Guide</h4>
                        <p class="mb-0 desc text-start">
                          Read our comprehensive guide about how to get started
                          and implement best practices.
                        </p>
                        <a href="#" class="">Read Guide</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">FAQ</h4>
                        <p class="mb-0 desc text-start">
                          Get answers to frequently asked questions about
                          everything we do.
                        </p>
                        <a href="#" class="">Read FAQ</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Security</h4>
                        <p class="mb-0 desc text-start">
                          Review our security practices to learn more about our
                          commitment to best-in-class security.
                        </p>
                        <a href="#" class="">Open security center</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">See us in action</h4>

                        <button class="btn greenbtn" data-bs-toggle="modal" data-bs-target="#exampleModal">Schedule a demo</button>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <img src="./assets/img/faq.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <?php include 'footer.php';?>
