<?php include 'header.php';?>
    <main>
      <div class="herobanner text-center bg-light-resources">
        <div class="container">
          <div
            class="bannertxt width60"
            data-aos="fade-up"
            data-aos-duration="3000"
          >
            <div class="bannerleft_line">
              <img src="./assets/images/lines.svg" />
            </div>
            <h1>Build and integrate your custom solutions</h1>
            <p>
              Empower your Developers with the right set of low-code and
              pro-code tools to build exclusive business solutions as per your
              unique business cases.
            </p>
            <div class="bannerbtns">
              <button class="btn demo-nav">Explore API Doc</button>
            </div>
            <div class="banneright_line">
              <img src="./assets/images/lines2.svg" />
            </div>
          </div>
        </div>
      </div>
      <div class="container-fluid pt-0 developer">
        <div class="row gy-3" >
          <div class="col-lg-3">
            <div class="side-developer">
              <div class="head">API Documentation</div>
              <div class="content">
                <h5 class="mb-0">Introduction</h5>
                <a
                  class="drop"
                  data-bs-toggle="collapse"
                  href="#collapseExample"
                  aria-expanded="false"
                  aria-controls="collapseExample"
                >
                  Overview
                </a>
                <div class="collapse" id="collapseExample">
                  <div class="d-flex flex-column gap-1">
                    <a
                      class="collapse-anchor"
                      data-bs-toggle="collapse"
                      href="#collapseExample1"
                      aria-expanded="false"
                      aria-controls="collapseExample1"
                    >
                      Auth
                    </a>
                    <div class="collapse" id="collapseExample1">
                      <div class="final-data">
                        <a>link1</a>
                      </div>
                    </div>
                    <a
                      class="collapse-anchor"
                      data-bs-toggle="collapse"
                      href="#collapseExample2"
                      aria-expanded="false"
                      aria-controls="collapseExample1"
                    >
                      Auth
                    </a>
                    <div class="collapse" id="collapseExample2">
                      <div class="final-data">
                        <a>link1</a>
                      </div>
                    </div>
                  </div>
                </div>
                <a
                class="drop"
                data-bs-toggle="collapse"
                href="#collapseExample99"
                aria-expanded="false"
                aria-controls="collapseExample"
              >
                Overview
              </a>
              <div class="collapse" id="collapseExample99">
                <div class="d-flex flex-column gap-1">
                  <a
                    class="collapse-anchor"
                    data-bs-toggle="collapse"
                    href="#collapseExample19"
                    aria-expanded="false"
                    aria-controls="collapseExample1"
                  >
                    Auth
                  </a>
                  <div class="collapse" id="collapseExample19">
                    <div class="final-data">
                      <a>link1</a>
                    </div>
                  </div>
                 
                </div>
              </div>
              </div>
            </div>
          </div>
  
          <div class="col-lg-9 pt-3">
              <h5>Overview</h5>
              <p>Developer Portal is a core part of our mission to empower organizations to BUILD, SCALE and GROW. Our APIs are designed to enable teams of any shape or size to build custom solutions through robust integrations with Simplisync and derive the value benefits.</p>
              <p>All are built using Representational State Transfer (REST) conventions and</p>
              <ol>
                  <li>Have a standard and predictable URL structure</li>
                  <li>Use many standard HTTP features, including methods (POST, GET, PUT, DELETE)</li>
                  <li>Provide standard error response codes</li>
              </ol>
              <table class="table table-bordered">
                  <thead>
                    <tr>
                      <th scope="col">Request Method</th>
                      <th scope="col">Purpose</th>
                    
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>POST</td>
                      <td>To insert or create</td>
                    </tr>
                    <tr>
                      <td>GET</th>
                      <td>To fetch or create</td>
                    </tr>
                    <tr></tr>
                      <td>PUT</td>
                      <td>To update an existing data</td>
                    </tr>
                    <tr>
                      <td>DELETE</td>
                      <td>To delete a data</td>
                    </tr>
                  </tbody>
                </table>
                <h5>Getting Started</h5>
                <p>Once your account is ready or if you already have an account with us, you will be able to fetch your integration keys (Secret Key and Access Key) which are required to access any API.</p>
          </div>
        </div>
       
      </div>
    </main>
    <?php include 'footer.php';?>