<?php include 'header.php';?>
    <main>
      <div class="herobanner bannrform_container bg-lbrow">
        <div class="container">
          <div class="bannrtxt_form">
            <div
              class="bannertxt text-left"
              data-aos="fade-up"
              data-aos-duration="700"
            >
              <h1 class="text-light">Application Automation</h1>
              <p class="text-light">
                Provide prospective students with an interactive application
                experience they will remember, while streamlining your
                application management process.
              </p>
            </div>
            <div class="bannerform">
              <div
                class="bannerfromwrap"
                data-aos="fade-down"
                data-aos-duration="700"
              >
                <h3>Dive in And See It Firsthand</h3>
                <div class="mb-3">
                  <input placeholder="Name" type="text" class="form-control" />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Email address"
                    type="email"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Mobile Number"
                    type="text"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Organisation"
                    type="text"
                    class="form-control"
                  />
                </div>
                <button type="submit" class="btn btn-primary">
                  Request Demo
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="container pb-5" data-aos="fade-up" data-aos-duration="3000">
        <div class="row align-items-center">
          <div class="hdng_row text-center lg-text col-sm-10 m-auto">
            <h3 class="sitehdng">What is application automation platform</h3>
            <p class="py-3">
              In a unified platform, Application Automation helps educational
              institutions organize, manage, and streamline applications. This
              tool allows you to view your applicants in a 360-degree manner and
              take all the necessary steps. Moreover, real-time metrics will
              help you measure your application progress and accelerate the
              application-to-enrollment process to scale quality admissions and
              optimize team productivity.
            </p>
          </div>
          <div class="col-sm-12">
            <div class="img text-center">
              <img src="./assets/images/automation/aa1.svg" />
            </div>
          </div>
        </div>
      </div>

      <div
        class="container "
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="row educrm_paths automation_wrap">
          <div class="col-sm-6">
            <div class="sml_txt">
              <h3>
                Use Application Manager to seamlessly manage your applications
              </h3>
              <p>
                A single dashboard provides a detailed view of all student
                applications. Streamline cross-channel departmental workflows by
                searching, sorting, and shortlisting applicants using custom
                criteria. In addition to increasing operational efficiency, this
                will increase conversion rates.
              </p>
              <p>
                With a single window, manage applicant details, documents, and
                e-signatures. Providing automated reminders and alerts to help
                applicants who get stuck in the application process. All users
                have access to our system regardless of their browser, internet
                speed, or device.
              </p>
              <a class="more_link" href="#">
                Learn More
                <svg
                  stroke="currentColor"
                  fill="currentColor"
                  stroke-width="0"
                  viewBox="0 0 512 512"
                  height="1em"
                  width="1em"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path
                    d="M502.6 278.6c12.5-12.5 12.5-32.8 0-45.3l-128-128c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3L402.7 224 32 224c-17.7 0-32 14.3-32 32s14.3 32 32 32l370.7 0-73.4 73.4c-12.5 12.5-12.5 32.8 0 45.3s32.8 12.5 45.3 0l128-128z"
                  ></path>
                </svg>
              </a>
            </div>
          </div>
          <div class="col-sm-6">
            <div class="autom_img">
              <img src="./assets/images/automation/aa2.svg" />
            </div>
          </div>
        </div>
        <div
          class="row educrm_paths automation_wrap"
          data-aos="fade-up"
          data-aos-duration="3000"
        >
          <div class="col-sm-6">
            <div class="sml_txt">
              <h3>
                Student Admission Portal ensures the best applicant experience
              </h3>
              <p>
                A single dashboard provides a detailed view of all student
                applications. Streamline cross-channel departmental workflows by
                searching, sorting, and shortlisting applicants using custom
                criteria. In addition to increasing operational efficiency, this
                will increase conversion rates.
              </p>
              <p>
                With a single window, manage applicant details, documents, and
                e-signatures. Providing automated reminders and alerts to help
                applicants who get stuck in the application process. All users
                have access to our system regardless of their browser, internet
                speed, or device.
              </p>
              <a class="more_link" href="#">
                Learn More
                <svg
                  stroke="currentColor"
                  fill="currentColor"
                  stroke-width="0"
                  viewBox="0 0 512 512"
                  height="1em"
                  width="1em"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path
                    d="M502.6 278.6c12.5-12.5 12.5-32.8 0-45.3l-128-128c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3L402.7 224 32 224c-17.7 0-32 14.3-32 32s14.3 32 32 32l370.7 0-73.4 73.4c-12.5 12.5-12.5 32.8 0 45.3s32.8 12.5 45.3 0l128-128z"
                  ></path>
                </svg>
              </a>
            </div>
          </div>
          <div class="col-sm-6">
            <div class="autom_img">
              <img src="./assets/images/automation/aa3.svg" />
            </div>
          </div>
        </div>
        <div class="row educrm_paths lastchld automation_wrap"    data-aos="fade-up"
        data-aos-duration="3000">
          <div class="col-sm-6">
            <div class="sml_txt">
              <h3>
                Query Management System helps you manage admission queries
                efficiently
              </h3>
              <p>
                A single dashboard provides a detailed view of all student
                applications. Streamline cross-channel departmental workflows by
                searching, sorting, and shortlisting applicants using custom
                criteria. In addition to increasing operational efficiency, this
                will increase conversion rates.
              </p>
              <p>
                With a single window, manage applicant details, documents, and
                e-signatures. Providing automated reminders and alerts to help
                applicants who get stuck in the application process. All users
                have access to our system regardless of their browser, internet
                speed, or device.
              </p>
              <a class="more_link" href="#">
                Learn More
                <svg
                  stroke="currentColor"
                  fill="currentColor"
                  stroke-width="0"
                  viewBox="0 0 512 512"
                  height="1em"
                  width="1em"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path
                    d="M502.6 278.6c12.5-12.5 12.5-32.8 0-45.3l-128-128c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3L402.7 224 32 224c-17.7 0-32 14.3-32 32s14.3 32 32 32l370.7 0-73.4 73.4c-12.5 12.5-12.5 32.8 0 45.3s32.8 12.5 45.3 0l128-128z"
                  ></path>
                </svg>
              </a>
            </div>
          </div>
          <div class="col-sm-6">
            <div class="autom_img">
              <img src="./assets/images/automation/aa4.svg" />
            </div>
          </div>
        </div>
        <div class="row py-4">
          <div class="col-sm-12 text-center">
            <button class="btn demo-nav" data-bs-toggle="modal" data-bs-target="#exampleModal">Get Demo</button>
          </div>
        </div>
      </div>
      <div class="pb-5 text-center" data-aos="fade-up" data-aos-duration="3000">
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng mb-5">Innovative team love Simplisync</h3>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="testbox bord_orange">
                <div class="logotest">
                  <img src="./assets/images/ti3.svg" />
                </div>
                <p>
                  “We can all see, full conversation history between us and the
                  individual. Flexibility and customization met all our
                  admission process requirements”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp1.png" />
                    <div class="by_text">
                      <p>Prachi Jain</p>
                      <span>Head of Marketing</span>
                      <h6>Amity University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_magenta">
                <div class="logotest">
                  <img src="./assets/images/ti2.svg" />
                </div>
                <p>
                  “They have robust analytics no competition. It is so much
                  easier to manage our calls, messages and team. Compared to our
                  old provider- we are thrilled with the switch”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp2.png" />
                    <div class="by_text">
                      <p>Aman Srinivas</p>
                      <span>Head of Marketing</span>
                      <h6>Sharda University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_yellow">
                <div class="logotest">
                  <img src="./assets/images/ti1.svg" />
                </div>
                <p>
                  “When it comes to reach our students Simplisync saves lots of
                  effort. We went ahead and they handled our complex requirement
                  quite easily ”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp3.png" />
                    <div class="by_text">
                      <p>Anu Kumar</p>
                      <span>Head of Marketing</span>
                      <h6>LPU University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="fade-up" data-aos-duration="2000">
        <section class="faq ptb-50">
          <div class="container">
            <div class="faq-line">
              <div class="row">
                <div class="col-lg-8">
                  <div class="p-4">
                    <h3 class="faq-heading">
                      The support you need, when you need it.
                    </h3>
                    <ul
                      class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                    >
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Guide</h4>
                        <p class="mb-0 desc text-start">
                          Read our comprehensive guide about how to get started
                          and implement best practices.
                        </p>
                        <a href="#" class="">Read Guide</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">FAQ</h4>
                        <p class="mb-0 desc text-start">
                          Get answers to frequently asked questions about
                          everything we do.
                        </p>
                        <a href="#" class="">Read FAQ</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Security</h4>
                        <p class="mb-0 desc text-start">
                          Review our security practices to learn more about our
                          commitment to best-in-class security.
                        </p>
                        <a href="#" class="">Open security center</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">See us in action</h4>

                        <button class="btn greenbtn" data-bs-toggle="modal" data-bs-target="#exampleModal">Schedule a demo</button>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <img src="./assets/img/faq.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <?php include 'footer.php';?>
