$(document).ready(function () {
  $(".school-slider").owlCarousel({
    loop: true,
    margin: 20,
    dots: false,
    autoHeight: true,
    autoplay: true,
    smartSpeed: 1500,
    responsive: {
      0: {
        items: 2,
      },

      768: {
        items: 4,
      },
      1200: {
        items: 6,
      },
    },
  });
});

$(document).ready(function() {
  $('table').each(function() {
      if (!$(this).parent().hasClass('table-responsive')) {
          $(this).wrap('<div class="table-responsive"></div>');
      }
  });
});
$(document).ready(function() {
  $('.sitebtn').each(function() {
      if (!$(this).parent().hasClass('justify-content-center')) {
          $(this).wrap('<div class="d-flex justify-content-center justify-content-lg-start align-items-center align-items-lg-start"></div>');
      }
  });
});

$(".tab-carousel").owlCarousel({
  loop: false,
  margin: 10,
  navText: [
    "<i class='bx bx-chevron-left'></i>",
    "<i class='bx bx-chevron-right' ></i>",
  ],
  nav: true,
  dots: false,
  mouseDrag: true,
  responsive: {
    0: {
      items: 2,
    },
    1200: {
      items: 4,
    },
  },
});
$(window)
  .on("resize", function () {
    if ($(window).width() < 768) {
      if (!$(".nav-canva").parent().hasClass("offcanvas")) {
        $(".nav-canva").wrap(
          '<div class="offcanvas offcanvas-start" tabindex="-1" id="offcanvasExample" aria-labelledby="offcanvasExampleLabel"></div>'
        );
        $(".can-body").wrap('<div class="offcanvas-body"></div>');
      }
    } else {
      if ($(".nav-canva").parent().hasClass("offcanvas")) {
        $(".nav-canva").unwrap();
        $(".can-body").unwrap();
      }
    }
  })
  .trigger("resize");

// Initialize the tab swiper
var swiper = new Swiper(".swiper-container", {
  loop: false,
  navigation: {
    nextEl: ".swiper-button-next",
    prevEl: ".swiper-button-prev",
  },
  on: {
    slideChange: function () {
      updateActiveTab(swiper.activeIndex);
      updateVisibleTabs(swiper.activeIndex);
    },
  },
  breakpoints: {
    767: {
      slidesPerView: 1,
    },
  },
});

// Set first tab as active initially
$(".tab").first().addClass("active");

// Maximum visible tabs
let maxVisibleTabs = 4;

// Function to update visible tabs progressively
function updateVisibleTabs(slideIndex) {
  const tabs = $(".tab");
  tabs.show(); // Reset visibility
  let startIndex = 0;
  let endIndex = Math.min(maxVisibleTabs, tabs.length);

  if (slideIndex >= maxVisibleTabs) {
    startIndex = slideIndex - maxVisibleTabs + 1;
    endIndex = slideIndex + 1;
  }

  tabs.slice(0, startIndex).hide();
  tabs.slice(startIndex, endIndex).show();
}

// Function to update the active tab based on slide index
function updateActiveTab(slideIndex) {
  $(".tab").removeClass("active");
  $('.tab[data-tab="' + slideIndex + '"]').addClass("active");
}

// Handle tab clicks
$(".tab").on("click", function () {
  var tabIndex = $(this).data("tab");
  swiper.slideTo(tabIndex);
  updateActiveTab(tabIndex);
});

// Initial visibility setup
updateVisibleTabs(0);

// Ensure proper handling on window resize
$(window).on("resize", function () {
  updateVisibleTabs(swiper.activeIndex);
});

