<?php include 'header.php';?>
    <main>
      <div class="herobanner text-center">
        <div class="container">
          <div
            class="bannertxt width60 "
            data-aos="fade-up"
            data-aos-duration="3000"
          >
            <div class="bannerleft_line">
              <img src="./assets/images/lines.svg" />
            </div>
            <h1>Supercharge your growth</h1>
            <p>
              Scale your marketing and sales team with automation for your
              sales, marketing,and operation teams to be smart, productive, and
              fast.
            </p>
            <div class="bannerbtns">
              <button class="trnsbtn orngbtn">Talk To Sales</button
              ><button class="btn demo-nav" data-bs-toggle="modal" data-bs-target="#exampleModal">Get Demo</button>
            </div>
            <div class="banneright_line">
              <img src="./assets/images/lines2.svg" />
            </div>
          </div>
        </div>
      </div>

      <div class="ptb-50">
        <div class="student_enrl container d-flex flex-column gap-5">
          <div class="row">
            <div class="hdng_row text-center col-sm-10 m-auto">
              <h3 class="sitehdng">
                An end-to-end Education CRM to centralize, engage and convert
                your potential students
              </h3>
              <p>
                Know all about the top features you could use to boost your
                enrollments.
              </p>
            </div>
          </div>
          <div
            class="row educrm_paths py-4 "
            data-aos="fade-up"
            data-aos-duration="3000"
          >
            <div class="col-sm-6">
              <div
                class="pathimgs "
                data-aos="fade-left"
                data-aos-duration="700"
              >
                <img src="./assets/images/Leadchannel.svg" />
              </div>
            </div>
            <div class="col-sm-6">
              <div
                class="pathtexts "
                data-aos="fade-right"
                data-aos-duration="700"
              >
                <h4>Unify your lead channels</h4>
                <p>Managing leads with multiple Excel sheets is challenging.</p>
                <p>
                  An education CRM simplifies this process. It centralizes all
                  your leads from various marketing channels and third-party
                  vendors into one system.
                </p>
                <p>The benefits?</p>
                <ul>
                  <li>Increased team productivity.</li>
                  <li>Faster response times.</li>
                  <li>No more lead leakages.</li>
                </ul>
                <p>Streamline your lead management with an education CRM.</p>
              </div>
            </div>
          </div>
          <div
            class="row educrm_paths py-4 "
            data-aos="fade-up"
            data-aos-duration="3000"
          >
            <div class="col-sm-6">
              <div
                class="pathtexts "
                data-aos="fade-left"
                data-aos-duration="700"
              >
                <h4>
                  Captivate prospects with dynamic multi-channel engagement
                </h4>
                <p>
                  Unlock the power of seamless communication! Our cutting-edge
                  education CRM integrates call, SMS, email, video, and WhatsApp
                  into one dynamic platform. Reach out to prospects at precisely
                  the right moment and guide them to closure effortlessly.
                </p>
                <ul>
                  <li>Marketing Automation to fast-track lead nurturing.</li>
                  <li>
                    Inbuilt ‘Click-to-Call’ to reduce response time and avoid
                    errors.
                  </li>
                  <li>
                    WhatsApp &amp; SMS communication from the CRM to improve the
                    engagement rate.
                  </li>
                </ul>
              </div>
            </div>
            <div class="col-sm-6">
              <div
                class="pathimgs "
                data-aos="fade-right"
                data-aos-duration="700"
              >
                <img src="./assets/images/Engage.svg" />
              </div>
            </div>
          </div>
          <div
            class="row educrm_paths py-4 "
            data-aos="fade-up"
            data-aos-duration="3000"
          >
            <div class="col-sm-6">
              <div
                class="pathimgs "
                data-aos="fade-left"
                data-aos-duration="700"
              >
                <img src="./assets/images/highpotn.svg" />
              </div>
            </div>
            <div class="col-sm-6">
              <div
                class="pathtexts "
                data-aos="fade-right"
                data-aos-duration="700"
              >
                <h4>
                  Rank leads by their score to focus on high-potential prospects
                  first.
                </h4>
                <p>
                  Our lead scoring system leverages key indicators like
                  communication channels, follow-up activities, both completed
                  and missed, comments, lead status changes, call logs, and
                  comment sentiment to accurately predict conversion
                  probability.
                </p>
              </div>
            </div>
          </div>
          <div
            class="row educrm_paths py-4 "
            data-aos="fade-up"
            data-aos-duration="3000"
          >
            <div class="col-sm-6">
              <div
                class="pathtexts "
                data-aos="fade-left"
                data-aos-duration="700"
              >
                <h4>Built-in reports analytics dashboard</h4>
                <p>
                  Elevate your educational institution's success with our
                  cutting-edge CRM. Seamlessly measure and analyze performance
                  across all your centers, franchises, teams, and marketing
                  channels. Gain real-time insights into your marketing ROI,
                  conversion funnel, and counselor effectiveness through our
                  bespoke reporting dashboards.
                </p>
                <p>Gain insights with:</p>
                <ul>
                  <li>Real-time marketing ROI tracking.</li>
                  <li>Conversion funnel analysis.</li>
                  <li>Counselor performance metrics.</li>
                </ul>
                <p>
                  All through our customized reporting dashboards. <br />Stay
                  informed. Perform better.
                </p>
              </div>
            </div>
            <div class="col-sm-6">
              <div
                class="pathimgs "
                data-aos="fade-right"
                data-aos-duration="700"
              >
                <img src="./assets/images/Analytic.svg" />
              </div>
            </div>
          </div>
        </div>
      </div>
      <div
        class="py-4 text-center "
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng">
                Connect Simplisync with apps and integrations you use
              </h3>
              <p>Expand the possibilities of what can be achieved.</p>
              <button class="demo-nav" >Learn More</button>
            </div>
            <div class="col-sm-10 m-auto">
              <div class="appimg my-4">
                <img src="./assets/images/business.png" />
              </div>
            </div>
          </div>
        </div>
      </div>

      <div
        class="pb-5 text-center "
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng mb-5">Innovative team love Simplisync</h3>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="testbox bord_orange">
                <div class="logotest">
                  <img src="./assets/images/ti3.svg" />
                </div>
                <p>
                  “We can all see, full conversation history between us and the
                  individual. Flexibility and customization met all our
                  admission process requirements”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp1.png" />
                    <div class="by_text">
                      <p>Prachi Jain</p>
                      <span>Head of Marketing</span>
                      <h6>Amity University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_magenta">
                <div class="logotest">
                  <img src="./assets/images/ti2.svg" />
                </div>
                <p>
                  “They have robust analytics no competition. It is so much
                  easier to manage our calls, messages and team. Compared to our
                  old provider- we are thrilled with the switch”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp2.png" />
                    <div class="by_text">
                      <p>Aman Srinivas</p>
                      <span>Head of Marketing</span>
                      <h6>Sharda University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_yellow">
                <div class="logotest">
                  <img src="./assets/images/ti1.svg" />
                </div>
                <p>
                  “When it comes to reach our students Simplisync saves lots of
                  effort. We went ahead and they handled our complex requirement
                  quite easily ”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp3.png" />
                    <div class="by_text">
                      <p>Anu Kumar</p>
                      <span>Head of Marketing</span>
                      <h6>LPU University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="fade-up" data-aos-duration="2000">
        <section class="faq ptb-50">
          <div class="container">
            <div class="faq-line">
              <div class="row">
                <div class="col-lg-8">
                  <div class="p-4">
                    <h3 class="faq-heading">
                      The support you need, when you need it.
                    </h3>
                    <ul
                      class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                    >
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Guide</h4>
                        <p class="mb-0 desc text-start">
                          Read our comprehensive guide about how to get started
                          and implement best practices.
                        </p>
                        <a href="#" class="">Read Guide</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">FAQ</h4>
                        <p class="mb-0 desc text-start">
                          Get answers to frequently asked questions about
                          everything we do.
                        </p>
                        <a href="#" class="">Read FAQ</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Security</h4>
                        <p class="mb-0 desc text-start">
                          Review our security practices to learn more about our
                          commitment to best-in-class security.
                        </p>
                        <a href="#" class="">Open security center</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">See us in action</h4>

                        <button class="btn greenbtn" data-bs-toggle="modal" data-bs-target="#exampleModal">Schedule a demo</button>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <img src="./assets/img/faq.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <?php include 'footer.php';?>
