<?php include 'header.php';?>
    <main>
      <div class="herobanner bannrform_container bg_lpurple">
        <div class="container">
          <div class="bannrtxt_form">
            <div
              class="bannertxt text-left banner-dark-color"
              data-aos="fade-up"
              data-aos-duration="700"
            >
              <h1 class="text-light">
                Learners can enroll in online degree programmes using admission
                software
              </h1>
              <p class="text-light">
                A unified platform for streamlining, automating, and managing
                online enrollment workflows. As a result, learners will be
                attracted, engaged, and enrolled at scale.
              </p>
              <ul class="list-green-style three-style gap-3">
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >Online degree workflow builders
                </li>
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >Student identity verification
                </li>
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >360° Student Engagement
                </li>
                <li>
                  <svg
                    stroke="currentColor"
                    fill="currentColor"
                    stroke-width="0"
                    viewBox="0 0 512 512"
                    height="1em"
                    width="1em"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z"
                    ></path></svg
                  >Scale Enrollments
                </li>
              </ul>
            </div>

            <div class="bannerform">
              <div
                class="bannerfromwrap"
                data-aos="fade-down"
                data-aos-duration="700"
              >
                <h3>Dive in And See It Firsthand</h3>
                <div class="mb-3">
                  <input placeholder="Name" type="text" class="form-control" />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Email address"
                    type="email"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Mobile Number"
                    type="text"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Organisation"
                    type="text"
                    class="form-control"
                  />
                </div>
                <button type="submit" class="btn btn-primary">
                  Request Demo
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="school-section pb-5">
        <div class="desc pb-4">
          Trusted by over 17 universities and educational institutions.
        </div>
        <div class="school-slider owl-carousel owl-theme">
          <img src="./assets/img/bhatia.png" />
          <img src="./assets/img/Lpu.png" />
          <img src="./assets/img/manipal.png" />
          <img src="./assets/img/nmims.png" />
          <img src="./assets/img/shiv.png" />
          <img src="./assets/img/srm.png" />
        </div>
      </div>

      <div class="container pt-4" data-aos="fade-up" data-aos-duration="3000">
        <div class="row align-items-center gy-3 mb-4">
          <div class="hdng_row text-center lg-text col-sm-10 m-auto">
            <h3 class="sitehdng">What is application automation platform</h3>
            <div class="py-3">
              <p class="mb-0">
                In a unified platform, Application Automation helps educational
                institutions organize, manage, and streamline applications. This
                tool allows you to view your applicants in a 360-degree manner
                and take all the necessary steps. Moreover, real-time metrics
                will help you measure your application progress and accelerate
                the application-to-enrollment process to scale quality
                admissions and optimize team productivity.
              </p>
            </div>
          </div>
          <div class="col-sm-12">
            <div class="img text-center">
              <img
                src="./assets/images/lead-images/online-degree.svg"
                class=""
              />
            </div>
          </div>
        </div>
      </div>

      <div class="container pt-3" data-aos="fade-up" data-aos-duration="3000">
        <div class="row align-items-center">
          <div class="col-sm-5">
            <div class="am_boxes bg_lpurple">
              <img src="./assets/images/automation/am1.svg" alt="text" />
              <h3>Scalable Custom Templates for Consistency Across Portals</h3>
            </div>
          </div>
          <div class="col-sm-7">
            <div class="am_boxes bg-purple-auto">
              <img src="./assets/images/automation/am2.svg" alt="text" />
              <h3>
                Built-in Form Optimisation for Seamless Application Organization
              </h3>
            </div>
          </div>
          <div class="col-sm-7">
            <div class="am_boxes bg-orange-auto">
              <img src="./assets/images/automation/am3.svg" alt="text" />
              <h3>
                Amplify your Candidate Experience with Real-time Auto Save
              </h3>
            </div>
          </div>
          <div class="col-sm-5">
            <div class="am_boxes bg-green-auto">
              <img src="./assets/images/automation/am4.svg" alt="text" />
              <h3>Streamline the application fee payment process</h3>
            </div>
          </div>
        </div>
      </div>

      <div class="ptb-50">
        <div class="student_enrl container d-flex flex-column gap-5">
          <div class="row">
            <div class="hdng_row text-center col-sm-10 m-auto">
              <h3 class="sitehdng">
                An end-to-end Education CRM to centralize, engage and convert
                your potential students
              </h3>
              <p>
                Know all about the top features you could use to boost your
                enrollments.
              </p>
            </div>
          </div>
          <div
            class="row educrm_paths py-4 "
            data-aos="fade-up"
            data-aos-duration="3000"
          >
            <div class="col-sm-6">
              <div
                class="pathimgs "
                data-aos="fade-left"
                data-aos-duration="700"
              >
                <img src="./assets/images/Leadchannel.svg" />
              </div>
            </div>
            <div class="col-sm-6">
              <div
                class="pathtexts "
                data-aos="fade-right"
                data-aos-duration="700"
              >
                <h4>Unify your lead channels</h4>
                <p>Managing leads with multiple Excel sheets is challenging.</p>
                <p>
                  An education CRM simplifies this process. It centralizes all
                  your leads from various marketing channels and third-party
                  vendors into one system.
                </p>
                <p>The benefits?</p>
                <ul>
                  <li>Increased team productivity.</li>
                  <li>Faster response times.</li>
                  <li>No more lead leakages.</li>
                </ul>
                <p>Streamline your lead management with an education CRM.</p>
              </div>
            </div>
          </div>
          <div
            class="row educrm_paths py-4 "
            data-aos="fade-up"
            data-aos-duration="3000"
          >
            <div class="col-sm-6">
              <div
                class="pathtexts "
                data-aos="fade-left"
                data-aos-duration="700"
              >
                <h4>
                  Captivate prospects with dynamic multi-channel engagement
                </h4>
                <p>
                  Unlock the power of seamless communication! Our cutting-edge
                  education CRM integrates call, SMS, email, video, and WhatsApp
                  into one dynamic platform. Reach out to prospects at precisely
                  the right moment and guide them to closure effortlessly.
                </p>
                <ul>
                  <li>Marketing Automation to fast-track lead nurturing.</li>
                  <li>
                    Inbuilt ‘Click-to-Call’ to reduce response time and avoid
                    errors.
                  </li>
                  <li>
                    WhatsApp &amp; SMS communication from the CRM to improve the
                    engagement rate.
                  </li>
                </ul>
              </div>
            </div>
            <div class="col-sm-6">
              <div
                class="pathimgs "
                data-aos="fade-right"
                data-aos-duration="700"
              >
                <img src="./assets/images/Engage.svg" />
              </div>
            </div>
          </div>
          <div
            class="row educrm_paths py-4 "
            data-aos="fade-up"
            data-aos-duration="3000"
          >
            <div class="col-sm-6">
              <div
                class="pathimgs "
                data-aos="fade-left"
                data-aos-duration="700"
              >
                <img src="./assets/images/highpotn.svg" />
              </div>
            </div>
            <div class="col-sm-6">
              <div
                class="pathtexts "
                data-aos="fade-right"
                data-aos-duration="700"
              >
                <h4>
                  Rank leads by their score to focus on high-potential prospects
                  first.
                </h4>
                <p>
                  Our lead scoring system leverages key indicators like
                  communication channels, follow-up activities, both completed
                  and missed, comments, lead status changes, call logs, and
                  comment sentiment to accurately predict conversion
                  probability.
                </p>
              </div>
            </div>
          </div>
          <div
            class="row educrm_paths py-4 "
            data-aos="fade-up"
            data-aos-duration="3000"
          >
            <div class="col-sm-6">
              <div
                class="pathtexts "
                data-aos="fade-left"
                data-aos-duration="700"
              >
                <h4>Built-in reports analytics dashboard</h4>
                <p>
                  Elevate your educational institution's success with our
                  cutting-edge CRM. Seamlessly measure and analyze performance
                  across all your centers, franchises, teams, and marketing
                  channels. Gain real-time insights into your marketing ROI,
                  conversion funnel, and counselor effectiveness through our
                  bespoke reporting dashboards.
                </p>
                <p>Gain insights with:</p>
                <ul>
                  <li>Real-time marketing ROI tracking.</li>
                  <li>Conversion funnel analysis.</li>
                  <li>Counselor performance metrics.</li>
                </ul>
                <p>
                  All through our customized reporting dashboards. <br />Stay
                  informed. Perform better.
                </p>
              </div>
            </div>
            <div class="col-sm-6">
              <div
                class="pathimgs "
                data-aos="fade-right"
                data-aos-duration="700"
              >
                <img src="./assets/images/Analytic.svg" />
              </div>
            </div>
          </div>
        </div>
      </div>

      <div
        class="pb-lg-5 pt-lg-4 text-center"
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng mb-5">Hear from our partners</h3>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="testbox bord_orange">
                <div class="logotest">
                  <img src="./assets/images/ti3.svg" />
                </div>
                <p>
                  “We can all see, full conversation history between us and the
                  individual. Flexibility and customization met all our
                  admission process requirements”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp1.png" />
                    <div class="by_text">
                      <p>Prachi Jain</p>
                      <span>Head of Marketing</span>
                      <h6>Amity University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_magenta">
                <div class="logotest">
                  <img src="./assets/images/ti2.svg" />
                </div>
                <p>
                  “They have robust analytics no competition. It is so much
                  easier to manage our calls, messages and team. Compared to our
                  old provider- we are thrilled with the switch”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp2.png" />
                    <div class="by_text">
                      <p>Aman Srinivas</p>
                      <span>Head of Marketing</span>
                      <h6>Sharda University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_yellow">
                <div class="logotest">
                  <img src="./assets/images/ti1.svg" />
                </div>
                <p>
                  “When it comes to reach our students Simplisync saves lots of
                  effort. We went ahead and they handled our complex requirement
                  quite easily ”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp3.png" />
                    <div class="by_text">
                      <p>Anu Kumar</p>
                      <span>Head of Marketing</span>
                      <h6>LPU University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div data-aos="zoom-in" data-aos-duration="2000">
        <div class="py-5 text-center">
          <div class="container">
            <div class="row">
              <div class="hdng_row whytext col-sm-9 m-auto">
                <h3 class="sitehdng">
                  We are one its kind enrollment platform designed to give more
                  out of your business.
                </h3>
                <p>The platform service business are build on</p>
              </div>
              <div class="col-sm-10 m-auto">
                <div class="bg_purple biz_nums">
                  <div class="numbox">
                    <h4>100K +</h4>
                    <h5>Student Engagement</h5>
                    <p>
                      Onboarding students and delivering service, all with
                      modern portal that elevates the student experience.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>50K +</h4>
                    <h5>Application Managed</h5>
                    <p>
                      Consolidated tech stack for flexibility, students can
                      start with just one step and enable more over time.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>2K +</h4>
                    <h5>Universities Onboarded</h5>
                    <p>
                      Universities engaging prospects, converting more
                      enquiries, and run complete admission marketing campaigns
                      at scale.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>1000 +</h4>
                    <h5>Trust Gained</h5>
                    <p>
                      Educational institutions and private universities trust us
                      with their student enrolling pipeline.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div data-aos="fade-up" data-aos-duration="2000">
        <section class="faq ptb-50">
          <div class="container">
            <div class="faq-line">
              <div class="row">
                <div class="col-lg-8">
                  <div class="p-4">
                    <h3 class="faq-heading">
                      The support you need, when you need it.
                    </h3>
                    <ul
                      class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                    >
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Guide</h4>
                        <p class="mb-0 desc text-start">
                          Read our comprehensive guide about how to get started
                          and implement best practices.
                        </p>
                        <a href="#" class="">Read Guide</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">FAQ</h4>
                        <p class="mb-0 desc text-start">
                          Get answers to frequently asked questions about
                          everything we do.
                        </p>
                        <a href="#" class="">Read FAQ</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Security</h4>
                        <p class="mb-0 desc text-start">
                          Review our security practices to learn more about our
                          commitment to best-in-class security.
                        </p>
                        <a href="#" class="">Open security center</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">See us in action</h4>

                        <button class="btn greenbtn" data-bs-toggle="modal" data-bs-target="#exampleModal">Schedule a demo</button>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <img src="./assets/img/faq.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <?php include 'footer.php';?>
