<?php include 'header.php';?>
    <main>
      <div class="herobanner bannrform_container bg-light-orange">
        <div class="container">
          <div class="bannrtxt_form">
            <div
              class="bannertxt text-left"
              data-aos="fade-up"
              data-aos-duration="700"
            >
              <h1 class="text-light">For admissions management teams, an education CRM</h1>
              <p class="text-light">
                Enhance your Admission Management with an all-in-one platform designed to scale.
              </p>
            </div>
            <div class="bannerform">
              <div
                class="bannerfromwrap"
                data-aos="fade-down"
                data-aos-duration="700"
              >
                <h3>Dive in And See It Firsthand</h3>
                <div class="mb-3">
                  <input placeholder="Name" type="text" class="form-control" />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Email address"
                    type="email"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Mobile Number"
                    type="text"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Organisation"
                    type="text"
                    class="form-control"
                  />
                </div>
                <button type="submit" class="btn btn-primary">
                  Request Demo
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="container">
        <div
          class="hdng_row text-center m-auto pb-5 "
          data-aos="fade-up"
          data-aos-duration="3000"
        >
          <h3 class="sitehdng mb-3">
            Operationalize your Teams and Scale your Admissions
          </h3>
          <div class="row gy-3 purple-card gx-5">
            <div class="col-lg-3">
              <div class="card">
                <span>Manage applications with 360° Central Command</span>
              </div>
            </div>
            <div class="col-lg-3">
              <div class="card">
                <span>Process streamlining and reduction of manual labor</span>
              </div>
            </div>
            <div class="col-lg-3">
              <div class="card">
                <span>Engage, nurture, and prioritize from anywhere</span>
              </div>
            </div>
            <div class="col-lg-3">
              <div class="card">
                <span>Streamline the post-application process</span>
              </div>
            </div>
          </div>
        </div>
        <div class="row align-items-center wtsp_textimg py-4">
          <div class="col-sm-5">
            <div
              class="wtsp_txt_2 aos-init"
              data-aos="fade-left"
              data-aos-duration="3000"
            >
              <h3 class="text-start">
                Get the most comprehensive Application Management tools
              </h3>
              <p>
                Admissions is the heart of your institution, and we understand
                that. Enrollment and enquiry processes can be streamlined. The
                ease of integration will delight your prospective students and
                teams alike!
              </p>
            </div>
          </div>
          <div class="col-sm-7">
            <div
              class="wtsp_img aos-init"
              data-aos="fade-right"
              data-aos-duration="3000"
            >
              <div class="d-flex justify-content-end">
                <img
                  src="./assets/images/lead-view.svg"
                  alt=""
                />
              </div>
            </div>
          </div>
        </div>
        <div class="row align-items-center wtsp_textimg py-4">
          <div class="col-sm-5">
            <div
              class="wtsp_txt_2 aos-init"
              data-aos="fade-left"
              data-aos-duration="3000"
            >
              <h3 class="text-start">
                An application center that gives you 360° of control
              </h3>
              <p>
                At a glance, you can manage all your applications. By pinpointing applications based on their status, you can advance your search within the Application Pool. Keep yourself open without enclosing yourself!
              </p>
            </div>
          </div>
          <div class="col-sm-7">
            <div
              class="wtsp_img aos-init"
              data-aos="fade-right"
              data-aos-duration="3000"
            >
              <div class="d-flex justify-content-end">
                <img
                  src="./assets/images/Lead-list.svg"
                  alt=""
                />
              </div>
            </div>
          </div>
        </div>
        <div class="row align-items-center wtsp_textimg py-4">
          <div class="col-sm-5">
            <div
              class="wtsp_txt_2 aos-init"
              data-aos="fade-left"
              data-aos-duration="3000"
            >
              <h3 class="text-start">
                Manage Student Query
              </h3>
              <p>
                At a glance, you can manage all your applications. By pinpointing applications based on their status, you can advance your search within the Application Pool. Keep yourself open without enclosing yourself!
              </p>
            </div>
          </div>
          <div class="col-sm-7">
            <div
              class="wtsp_img aos-init"
              data-aos="fade-right"
              data-aos-duration="3000"
            >
              <div class="d-flex justify-content-end">
                <img
                  src="./assets/images/Admission1.svg"
                  alt=""
                />
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="pb-5 text-center" data-aos="fade-up" data-aos-duration="3000">
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng mb-5">Innovative team love Simplisync</h3>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="testbox bord_orange">
                <div class="logotest">
                  <img src="./assets/images/ti3.svg" />
                </div>
                <p>
                  “We can all see, full conversation history between us and the
                  individual. Flexibility and customization met all our
                  admission process requirements”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp1.png" />
                    <div class="by_text">
                      <p>Prachi Jain</p>
                      <span>Head of Marketing</span>
                      <h6>Amity University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_magenta">
                <div class="logotest">
                  <img src="./assets/images/ti2.svg" />
                </div>
                <p>
                  “They have robust analytics no competition. It is so much
                  easier to manage our calls, messages and team. Compared to our
                  old provider- we are thrilled with the switch”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp2.png" />
                    <div class="by_text">
                      <p>Aman Srinivas</p>
                      <span>Head of Marketing</span>
                      <h6>Sharda University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_yellow">
                <div class="logotest">
                  <img src="./assets/images/ti1.svg" />
                </div>
                <p>
                  “When it comes to reach our students Simplisync saves lots of
                  effort. We went ahead and they handled our complex requirement
                  quite easily ”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp3.png" />
                    <div class="by_text">
                      <p>Anu Kumar</p>
                      <span>Head of Marketing</span>
                      <h6>LPU University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="zoom-in" data-aos-duration="2000">
        <div class="py-5 text-center">
          <div class="container">
            <div class="row">
              <div class="hdng_row whytext col-sm-9 m-auto">
                <h3 class="sitehdng">
                  We are one its kind enrollment platform designed to give more
                  out of your business.
                </h3>
                <p>The platform service business are build on</p>
              </div>
              <div class="col-sm-10 m-auto">
                <div class="bg_purple biz_nums">
                  <div class="numbox">
                    <h4>100K +</h4>
                    <h5>Student Engagement</h5>
                    <p>
                      Onboarding students and delivering service, all with
                      modern portal that elevates the student experience.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>50K +</h4>
                    <h5>Application Managed</h5>
                    <p>
                      Consolidated tech stack for flexibility, students can
                      start with just one step and enable more over time.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>2K +</h4>
                    <h5>Universities Onboarded</h5>
                    <p>
                      Universities engaging prospects, converting more
                      enquiries, and run complete admission marketing campaigns
                      at scale.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>1000 +</h4>
                    <h5>Trust Gained</h5>
                    <p>
                      Educational institutions and private universities trust us
                      with their student enrolling pipeline.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="fade-up" data-aos-duration="2000">
        <section class="faq ptb-50">
          <div class="container">
            <div class="faq-line">
              <div class="row">
                <div class="col-lg-8">
                  <div class="p-4">
                    <h3 class="faq-heading">
                      The support you need, when you need it.
                    </h3>
                    <ul
                      class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                    >
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Guide</h4>
                        <p class="mb-0 desc text-start">
                          Read our comprehensive guide about how to get started
                          and implement best practices.
                        </p>
                        <a href="#" class="">Read Guide</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">FAQ</h4>
                        <p class="mb-0 desc text-start">
                          Get answers to frequently asked questions about
                          everything we do.
                        </p>
                        <a href="#" class="">Read FAQ</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Security</h4>
                        <p class="mb-0 desc text-start">
                          Review our security practices to learn more about our
                          commitment to best-in-class security.
                        </p>
                        <a href="#" class="">Open security center</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">See us in action</h4>

                        <button class="btn greenbtn" data-bs-toggle="modal" data-bs-target="#exampleModal">Schedule a demo</button>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <img src="./assets/img/faq.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <?php include 'footer.php';?>