<?php include 'header.php';?>
    <main>
      <div class="herobanner bannrform_container bg-lbrow">
        <div class="container">
          <div class="bannrtxt_form">
            <div
              class="bannertxt text-left"
              data-aos="fade-up"
              data-aos-duration="700"
            >
              <h1 class="text-light">
                Online Admissions Portal: A Central Hub for Your Candidate's
                End-to-End Enrolment Experience
              </h1>
              <p class="text-light">
                Don't let your candidate miss anything. Allow your candidates to
                connect, apply and pay from a unified platform.
              </p>
            </div>
            <div class="bannerform">
              <div
                class="bannerfromwrap"
                data-aos="fade-down"
                data-aos-duration="700"
              >
                <h3>Dive in And See It Firsthand</h3>
                <div class="mb-3">
                  <input placeholder="Name" type="text" class="form-control" />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Email address"
                    type="email"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Mobile Number"
                    type="text"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Organisation"
                    type="text"
                    class="form-control"
                  />
                </div>
                <button type="submit" class="btn btn-primary">
                  Request Demo
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="container pb-5" data-aos="fade-up" data-aos-duration="3000">
        <div class="row align-items-center">
          <div class="hdng_row text-center lg-text col-sm-10 m-auto">
            <h3 class="sitehdng">
              An integrated student admissions portal enhances the student
              experience
            </h3>
            <p class="py-3">
              Get rid of the disconnected digital platforms that confuse
              students and burden your administration. Simplisync is here to
              change that with its all-encompassing admission platform that
              serves a variety of educational institutions.
            </p>
          </div>
          <div class="col-sm-12">
            <div class="img text-center">
              <img src="./assets/images/automation/student-Dashboard.svg" />
            </div>
          </div>
        </div>
      </div>

      <div class="container">
        <div class="row align-items-center wtsp_textimg py-4">
          <div class="col-sm-6">
            <div
              class="wtsp_txt aos-init aos-animate"
              data-aos="fade-left"
              data-aos-duration="3000"
            >
              <h3>Intuitive dashboard</h3>
              <p>
                Using a guided tour, candidates can intuitively explore programs
                and make the right choice. With clear visibility of their status
                and the next steps, they can start, pause, and resume their
                applications at any time.
              </p>
            </div>
          </div>
          <div class="col-sm-6">
            <div
              class="wtsp_img aos-init aos-animate"
              data-aos="fade-right"
              data-aos-duration="3000"
            >
            <div class="d-flex justify-content-center align-items-center">
              <img
                src="./assets/images/automation/Enrollment-dashboard1.svg"
                alt=""
              />
            </div>
            </div>
          </div>
        </div>
        <div class="row align-items-center wtsp_textimg py-4">
          <div class="col-sm-6">
            <div
              class="wtsp_img aos-init aos-animate"
              data-aos="fade-left"
              data-aos-duration="3000"
            >
            <div class="d-flex justify-content-center align-items-center">
              <img
              src="./assets/images/automation/Enrollment-dashboard2.svg"
              />
            </div>
            </div>
          </div>
          <div class="col-sm-6">
            <div
              class="wtsp_txt aos-init aos-animate"
              data-aos="fade-right"
              data-aos-duration="3000"
            >
              <h3>Invoices and payments</h3>
              <p>
                You can provide your candidates with downloadable receipts for
                ease of reconciliation and reference.
              </p>
            </div>
          </div>
        </div>
        <div class="row align-items-center wtsp_textimg py-4">
          <div class="col-sm-6">
            <div
              class="wtsp_txt aos-init aos-animate"
              data-aos="fade-left"
              data-aos-duration="3000"
            >
              <h3>System for managing queries</h3>
              <p>
                With a seamless process for logging a query, tracking its
                resolution, taking action, and sharing feedback, second thoughts
                don't creep in. You can keep them updated in real-time on the
                status of their queries by sending them real-time notifications.
              </p>
            </div>
          </div>
          <div class="col-sm-6">
            <div
              class="wtsp_img aos-init aos-animate"
              data-aos="fade-right"
              data-aos-duration="3000"
            >
            <div class="d-flex justify-content-center align-items-center">
              <img
              src="./assets/images/automation/Enrollment-dashboard3.svg"
                alt=""
              />
            </div>
            </div>
          </div>
        </div>
        <div class="d-flex justify-content-center align-items-center">
          <button class="btn demo-nav" data-bs-toggle="modal" data-bs-target="#exampleModal">Get Demo</button>
        </div>
      </div>
      <div class="compare_table pt-5 pb-5 container">
        <table class="table table-hover">
          <thead>
            <tr>
              <th>Features</th>
              <th>Lead Nurturing with Simplisync</th>
              <th>Other Campaign Managers</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td><p>Core and Multi Attribution of Sources</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-green">Yes, Partial</p></td>
            </tr>
            <tr>
              <td><p>Channel Summary</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-red">No</p></td>
            </tr>
            <tr>
              <td><p>Lead Disposition Summary</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-red">No</p></td>
            </tr>
            <tr>
              <td><p>Top Channel and Publisher</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-red">No</p></td>
            </tr>
            <tr>
              <td><p>Lead Acquisition</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-green">Yes, Partial</p></td>
            </tr>
            <tr>
              <td><p>Publisher Panel</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-red">No</p></td>
            </tr>
            <tr>
              <td><p>Marketing Panel</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-red">No</p></td>
            </tr>
            <tr>
              <td><p>Lead to Enrollment Mapping</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-green">Yes, Partial</p></td>
            </tr>
            <tr>
              <td><p>In-depth Analytics</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-red">No</p></td>
            </tr>
          </tbody>
        </table>
      </div>
      <div class="pb-5 text-center" data-aos="fade-up" data-aos-duration="3000">
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng mb-5">Hear from our partners</h3>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="testbox bord_orange">
                <div class="logotest">
                  <img src="./assets/images/ti3.svg" />
                </div>
                <p>
                  “We can all see, full conversation history between us and the
                  individual. Flexibility and customization met all our
                  admission process requirements”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp1.png" />
                    <div class="by_text">
                      <p>Prachi Jain</p>
                      <span>Head of Marketing</span>
                      <h6>Amity University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_magenta">
                <div class="logotest">
                  <img src="./assets/images/ti2.svg" />
                </div>
                <p>
                  “They have robust analytics no competition. It is so much
                  easier to manage our calls, messages and team. Compared to our
                  old provider- we are thrilled with the switch”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp2.png" />
                    <div class="by_text">
                      <p>Aman Srinivas</p>
                      <span>Head of Marketing</span>
                      <h6>Sharda University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_yellow">
                <div class="logotest">
                  <img src="./assets/images/ti1.svg" />
                </div>
                <p>
                  “When it comes to reach our students Simplisync saves lots of
                  effort. We went ahead and they handled our complex requirement
                  quite easily ”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp3.png" />
                    <div class="by_text">
                      <p>Anu Kumar</p>
                      <span>Head of Marketing</span>
                      <h6>LPU University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="fade-up" data-aos-duration="2000">
        <section class="faq ptb-50">
          <div class="container">
            <div class="faq-line">
              <div class="row">
                <div class="col-lg-8">
                  <div class="p-4">
                    <h3 class="faq-heading">
                      The support you need, when you need it.
                    </h3>
                    <ul
                      class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                    >
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Guide</h4>
                        <p class="mb-0 desc text-start">
                          Read our comprehensive guide about how to get started
                          and implement best practices.
                        </p>
                        <a href="#" class="">Read Guide</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">FAQ</h4>
                        <p class="mb-0 desc text-start">
                          Get answers to frequently asked questions about
                          everything we do.
                        </p>
                        <a href="#" class="">Read FAQ</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Security</h4>
                        <p class="mb-0 desc text-start">
                          Review our security practices to learn more about our
                          commitment to best-in-class security.
                        </p>
                        <a href="#" class="">Open security center</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">See us in action</h4>

                        <button class="btn greenbtn" data-bs-toggle="modal" data-bs-target="#exampleModal">Schedule a demo</button>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <img src="./assets/img/faq.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <?php include 'footer.php';?>
